FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by ELF.
Your IP: 54.156.51.193

command bf270646-c7a0-4b79-bfdf-486795eadbda

Status:OK
Source URL:ftp://buildlogs.pld-linux.org/th/i686/OK/command,bf270646-c7a0-4b79-bfdf-486795eadbda.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2018/05/15 11:56:22

Content:

mark systemd-libs-235-5.i686
Processing dependencies...
systemd-libs-235-5.i686 marks gdm-libs-3.14.1-5.i686 (req libsystemd.so.0)
  gdm-libs-3.14.1-5.i686 marks gdm-devel-3.14.1-5.i686 (req gdm-libs = 2:3.14.1-5)
systemd-libs-235-5.i686 marks libgsystem-2015.2-1.i686 (req libsystemd.so.0)
  libgsystem-2015.2-1.i686 marks libgsystem-devel-2015.2-1.i686 (req libgsystem = 2015.2-1)
    libgsystem-devel-2015.2-1.i686 marks xdg-app-devel-0.5.2-1.i686 (req libgsystem-devel >= 2015.1)
  libgsystem-2015.2-1.i686 marks xdg-app-libs-0.5.2-1.i686 (req libgsystem >= 2015.1)
systemd-libs-235-5.i686 marks procps-3.3.12-2.i686 (req libsystemd.so.0)
  procps-3.3.12-2.i686 marks procps-devel-3.3.12-2.i686 (req procps = 1:3.3.12-2)
  procps-3.3.12-2.i686 marks rc-scripts-0.4.16-3.i686 (req /bin/ps)
    rc-scripts-0.4.16-3.i686 marks chkconfig-1.6-1.i686 (req rc-scripts)
      chkconfig-1.6-1.i686 marks tzdata-2018c-1.noarch (req /sbin/chkconfig)
        tzdata-2018c-1.noarch marks python-dateutil-2.6.0-1.noarch (req tzdata >= 2016i)
          python-dateutil-2.6.0-1.noarch marks python-google-apputils-0.4.1-2.noarch (req python-dateutil >= 1.4)
          python-dateutil-2.6.0-1.noarch marks python-vobject-0.8.1c-5.i686 (req pythonegg(python-dateutil) >= 1.1)
            python-vobject-0.8.1c-5.i686 marks translate-toolkit-2.2.4-1.noarch (req python-vobject >= 0.6.6)
          python-dateutil-2.6.0-1.noarch marks python-rst.linker-1.8.2-1.noarch (req pythonegg(python-dateutil))
        tzdata-2018c-1.noarch marks python3-dateutil-2.6.0-1.noarch (req tzdata >= 2016i)
          python3-dateutil-2.6.0-1.noarch marks python3-rst.linker-1.8.2-1.noarch (req python3egg(python-dateutil))
        tzdata-2018c-1.noarch marks tcl-8.6.7-1.i686 (req tzdata)
          tcl-8.6.7-1.i686 marks tix-8.4.3-2.i686 (req tcl >= 8.4.6)
            tix-8.4.3-2.i686 marks tix-devel-8.4.3-2.i686 (req tix = 1:8.4.3-2)
          tcl-8.6.7-1.i686 marks python3-tkinter-3.6.5-1.i686 (req libtcl8.6.so.0)
          tcl-8.6.7-1.i686 marks python-tkinter-2.7.15-1.i686 (req libtcl8.6.so.0)
          tcl-8.6.7-1.i686 marks tcl-tdbc-1.0.4-1.i686 (req tcl >= 8.5)
            tcl-tdbc-1.0.4-1.i686 marks tcl-tdbc-devel-1.0.4-1.i686 (req tcl-tdbc = 1.0.4-1)
          tcl-8.6.7-1.i686 marks itcl-4.0.5-1.i686 (req tcl >= 8.6)
            itcl-4.0.5-1.i686 marks itk-4.0.2-1.i686 (req itcl >= 4.0)
              itk-4.0.2-1.i686 marks itk-devel-4.0.2-1.i686 (req itk = 4.0.2-1)
            itcl-4.0.5-1.i686 marks itcl-devel-4.0.5-1.i686 (req itcl = 4.0.5-1)
          tcl-8.6.7-1.i686 marks ocaml-labltk-8.06.2-1.i686 (req libtcl8.6.so.0)
          tcl-8.6.7-1.i686 marks OpenIPMI-2.0.22-4.i686 (req libtcl8.6.so.0)
            OpenIPMI-2.0.22-4.i686 marks OpenIPMI-devel-2.0.22-4.i686 (req OpenIPMI = 2.0.22-4)
          tcl-8.6.7-1.i686 marks OCE-draw-0.18.2-1.i686 (req libtcl8.6.so.0)
          tcl-8.6.7-1.i686 marks tcl-devel-8.6.7-1.i686 (req tcl = 8.6.7-1)
            tcl-devel-8.6.7-1.i686 marks OCE-devel-0.18.2-1.i686 (req tcl-devel)
            tcl-devel-8.6.7-1.i686 marks tk-devel-8.6.7-1.i686 (req pkgconfig(tcl) >= 8.6)
            tcl-devel-8.6.7-1.i686 marks expect-devel-5.45.4-1.i686 (req tcl-devel >= 8.5.0)
          tcl-8.6.7-1.i686 marks tk-8.6.7-1.i686 (req libtcl8.6.so.0)
            tk-8.6.7-1.i686 marks catdoc-0.94.2-2.i686 (req /usr/bin/wish)
            tk-8.6.7-1.i686 marks mpqc-2.3.1-8.i686 (req /usr/bin/wish)
              mpqc-2.3.1-8.i686 marks mpqc-devel-2.3.1-8.i686 (req mpqc = 2.3.1-8)
          tcl-8.6.7-1.i686 marks R-3.4.3-1.i686 (req libtcl8.6.so.0)
          tcl-8.6.7-1.i686 marks yaz-5.12.0-8.i686 (req /usr/bin/tclsh)
            yaz-5.12.0-8.i686 marks yaz-devel-5.12.0-8.i686 (req yaz = 5.12.0-8)
          tcl-8.6.7-1.i686 marks expect-5.45.4-1.i686 (req libtcl8.6.so.0)
        tzdata-2018c-1.noarch marks php53-common-5.3.29-38.i686 (req tzdata)
          php53-common-5.3.29-38.i686 marks php53-embedded-5.3.29-38.i686 (req libphp_common-5.3.29.so)
          php53-common-5.3.29-38.i686 marks php53-cgi-5.3.29-38.i686 (req libphp_common-5.3.29.so)
        tzdata-2018c-1.noarch marks php52-common-5.2.17-20130717.28.i686 (req tzdata)
        tzdata-2018c-1.noarch marks php54-common-5.4.45-19.i686 (req tzdata)
        tzdata-2018c-1.noarch marks php55-common-5.5.38-11.i686 (req tzdata)
        tzdata-2018c-1.noarch marks php56-common-5.6.36-1.i686 (req tzdata)
        tzdata-2018c-1.noarch marks php70-common-7.0.30-1.i686 (req tzdata)
        tzdata-2018c-1.noarch marks php71-common-7.1.17-1.i686 (req tzdata)
      chkconfig-1.6-1.i686 marks apache-base-2.4.33-1.i686 (req /sbin/chkconfig)
      chkconfig-1.6-1.i686 marks redis-server-2.8.24-1.i686 (req /sbin/chkconfig)
      chkconfig-1.6-1.i686 marks apache1-base-1.3.42-14.i686 (req /sbin/chkconfig)
      apache1-base-1.3.42-14.i686 marks apache1-mod_alias-1.3.42-14.i686 (req apache1(EAPI) = 1.3.42-14)
      apache1-base-1.3.42-14.i686 marks apache1-mod_cgi-1.3.42-14.i686 (req apache1(EAPI) = 1.3.42-14)
      apache1-base-1.3.42-14.i686 marks apache1-mod_log_config-1.3.42-14.i686 (req apache1(EAPI) = 1.3.42-14)
      apache1-base-1.3.42-14.i686 marks apache1-mod_mime-1.3.42-14.i686 (req apache1(EAPI) = 1.3.42-14)
      apache1-base-1.3.42-14.i686 marks apache1-mod_rewrite-1.3.42-14.i686 (req apache1(EAPI) = 1.3.42-14)
      chkconfig-1.6-1.i686 marks cronie-1.5.1-2.i686 (req /sbin/chkconfig)
      cronie-1.5.1-2.i686 marks man-db-2.7.6.1-2.i686 (req cronjobs)
      cronie-1.5.1-2.i686 marks logrotate-3.14.0-1.i686 (req cronjobs)
      chkconfig-1.6-1.i686 marks sysstat-11.6.3-1.i686 (req /sbin/chkconfig)
    rc-scripts-0.4.16-3.i686 marks varnish-3.0.7-1.i686 (req rc-scripts >= 0.4.1.26)
      chkconfig-1.6-1.i686 marks memcached-1.5.6-1.i686 (req /sbin/chkconfig)
      chkconfig-1.6-1.i686 marks capi4k-utils-3.27-3.i686 (req /sbin/chkconfig)
      chkconfig-1.6-1.i686 marks openssh-server-7.7p1-1.i686 (req /sbin/chkconfig)
      chkconfig-1.6-1.i686 marks cups-2.2.7-1.i686 (req /sbin/chkconfig)
      chkconfig-1.6-1.i686 marks kde4-kdebase-workspace-4.11.22-4.i686 (req /sbin/chkconfig)
      kde4-kdebase-workspace-4.11.22-4.i686 marks kde4-kdebase-workspace-kwin-4.11.22-4.i686 (req libkdecorations.so.4)
      kde4-kdebase-workspace-4.11.22-4.i686 marks kde4-kdebase-workspace-ksysguard-4.11.22-4.i686 (req libksignalplotter.so.4)
        kde4-kdebase-workspace-ksysguard-4.11.22-4.i686 marks kde4-kdebase-workspace-plasma-4.11.22-4.i686 (req kde4-kdebase-workspace-ksysguard = 4.11.22-4)
          kde4-kdebase-workspace-plasma-4.11.22-4.i686 marks kde4-kdebase-workspace-devel-4.11.22-4.i686 (req kde4-kdebase-workspace-plasma = 4.11.22-4)
      kde4-kdebase-workspace-4.11.22-4.i686 marks kde4-kdebase-workspace-screensavers-4.11.22-4.i686 (req libkworkspace.so.4)
      chkconfig-1.6-1.i686 marks dbus-1.12.8-1.i686 (req /sbin/chkconfig)
      dbus-1.12.8-1.i686 marks efreet-1.10.3-8.i686 (req dbus)
      dbus-1.12.8-1.i686 marks at-spi2-core-2.28.0-1.i686 (req dbus >= 1.0)
        at-spi2-core-2.28.0-1.i686 marks python3-pyatspi-2.24.0-1.i686 (req at-spi2-core >= 2.12.0)
      dbus-1.12.8-1.i686 marks dconf-0.28.0-1.i686 (req dbus)
        dconf-0.28.0-1.i686 marks dconf-devel-0.28.0-1.i686 (req dconf = 0.28.0-1)
          dconf-devel-0.28.0-1.i686 marks mate-desktop-devel-1.20.1-1.i686 (req dconf-devel >= 0.13.4)
            mate-desktop-devel-1.20.1-1.i686 marks marco-devel-1.20.1-1.i686 (req mate-desktop-devel >= 1.9.3)
          dconf-devel-0.28.0-1.i686 marks vala-dconf-0.28.0-1.noarch (req dconf-devel = 0.28.0-1)
        dconf-0.28.0-1.i686 marks mate-desktop-libs-1.20.1-1.i686 (req dconf >= 0.13.4)
          mate-desktop-libs-1.20.1-1.i686 marks marco-libs-1.20.1-1.i686 (req mate-desktop-libs >= 1.9.3)
      dbus-1.12.8-1.i686 marks polkit-0.114-1.i686 (req dbus >= 1.1.2-5)
      dbus-1.12.8-1.i686 marks dbus-x11-1.12.8-1.i686 (req dbus = 1.12.8-1)
systemd-libs-235-5.i686 marks xorg-xserver-server-1.20.0-1.i686 (req libsystemd.so.0)
          xorg-xserver-server-1.20.0-1.i686 marks xorg-xserver-libglx-1.20.0-1.i686 (req xorg-xserver-server = 1.20.0-1)
systemd-libs-235-5.i686 marks libvncserver-0.9.11-3.i686 (req libsystemd.so.0)
  libvncserver-0.9.11-3.i686 marks libvncserver-devel-0.9.11-3.i686 (req libvncserver = 0.9.11-3)
    libvncserver-devel-0.9.11-3.i686 marks libnsfb-devel-0.1.6-1.i686 (req libvncserver-devel)
  libvncserver-0.9.11-3.i686 marks libnsfb-0.1.6-1.i686 (req libvncserver.so.1)
systemd-libs-235-5.i686 marks vlc-3.0.2-1.i686 (req libsystemd.so.0)
    vlc-3.0.2-1.i686 marks vlc-devel-3.0.2-1.i686 (req vlc = 3.0.2-1)
systemd-libs-235-5.i686 marks ostree-2017.7-1.i686 (req libsystemd.so.0)
  ostree-2017.7-1.i686 marks ostree-devel-2017.7-1.i686 (req ostree = 2017.7-1)
    ostree-devel-2017.7-1.i686 marks flatpak-devel-0.9.7-1.i686 (req ostree-devel >= 2017.7)
  ostree-2017.7-1.i686 marks flatpak-libs-0.9.7-1.i686 (req libostree-1.so.1)
systemd-libs-235-5.i686 marks xen-libs-guest-4.6.6-1.i686 (req libsystemd.so.0)
  xen-libs-guest-4.6.6-1.i686 marks xen-libs-4.6.6-1.i686 (req libxenstore.so.3.0)
    xen-libs-4.6.6-1.i686 marks xen-devel-4.6.6-1.i686 (req xen-libs = 4.6.6-1)
systemd-libs-235-5.i686 marks pulseaudio-libs-11.1-1.i686 (req libsystemd.so.0)
  pulseaudio-libs-11.1-1.i686 marks espeak-libs-1.48.04-1.i686 (req libpulse-simple.so.0)
    espeak-libs-1.48.04-1.i686 marks espeak-devel-1.48.04-1.i686 (req espeak-libs = 1.48.04-1)
    espeak-libs-1.48.04-1.i686 marks espeak-1.48.04-1.i686 (req espeak-libs = 1.48.04-1)
      espeak-1.48.04-1.i686 marks gnome-speech-driver-espeak-0.4.23-5.i686 (req espeak)
        gnome-speech-driver-espeak-0.4.23-5.i686 marks gnome-speech-0.4.23-5.i686 (req gnome-speech-driver)
          gnome-speech-0.4.23-5.i686 marks gnome-speech-devel-0.4.23-5.i686 (req gnome-speech = 0.4.23-5)
  pulseaudio-libs-11.1-1.i686 marks sox-14.4.2-4.i686 (req libpulse-simple.so.0)
    sox-14.4.2-4.i686 marks sox-devel-14.4.2-4.i686 (req sox = 14.4.2-4)
  pulseaudio-libs-11.1-1.i686 marks libcanberra-0.30-5.i686 (req libpulse.so.0)
    libcanberra-0.30-5.i686 marks libgnome-libs-2.32.1-5.i686 (req libcanberra.so.0)
      libgnome-libs-2.32.1-5.i686 marks libgnome-devel-2.32.1-5.i686 (req libgnome-libs = 2.32.1-5)
        libgnome-devel-2.32.1-5.i686 marks libbonoboui-devel-2.24.5-3.i686 (req libgnome-devel >= 2.24.0)
          libbonoboui-devel-2.24.5-3.i686 marks libgnomeui-devel-2.24.5-5.i686 (req libbonoboui-devel >= 2.24.0)
      libgnome-libs-2.32.1-5.i686 marks libbonoboui-2.24.5-3.i686 (req libgnome-2.so.0)
        libbonoboui-2.24.5-3.i686 marks libgnomeui-2.24.5-5.i686 (req libbonoboui >= 2.24.0)
        libbonoboui-2.24.5-3.i686 marks ocaml-lablgtk2-gnome-2.18.5-1.i686 (req libbonoboui-2.so.0)
        libbonoboui-2.24.5-3.i686 marks python-gnome-ui-2.28.1-10.i686 (req libbonoboui-2.so.0)
            python-gnome-ui-2.28.1-10.i686 marks python-gnome-devel-2.28.1-10.i686 (req python-gnome-ui = 2.28.1-10)
      libgnome-libs-2.32.1-5.i686 marks dotnet-gnome-sharp-2.24.5-1.i686 (req libgnome-2.so.0)
            dotnet-gnome-sharp-2.24.5-1.i686 marks dotnet-gnome-sharp-devel-2.24.5-1.i686 (req dotnet-gnome-sharp = 2.24.5-1)
        libbonoboui-2.24.5-3.i686 marks python-gnome-bonobo-ui-2.28.1-10.i686 (req libbonoboui >= 2.22.0)
      libgnome-libs-2.32.1-5.i686 marks python-gnome-2.28.1-10.i686 (req libgnome-2.so.0)
    libcanberra-0.30-5.i686 marks gsound-1.0.2-3.i686 (req libcanberra.so.0)
      gsound-1.0.2-3.i686 marks gsound-devel-1.0.2-3.i686 (req gsound = 1.0.2-3)
        gsound-devel-1.0.2-3.i686 marks vala-gsound-1.0.2-3.noarch (req gsound-devel = 1.0.2-3)
    libcanberra-0.30-5.i686 marks libcanberra-devel-0.30-5.i686 (req libcanberra = 0.30-5)
      libcanberra-devel-0.30-5.i686 marks vala-libcanberra-0.30-5.noarch (req libcanberra-devel = 0.30-5)
      libcanberra-devel-0.30-5.i686 marks libcanberra-gtk3-devel-0.30-5.i686 (req libcanberra-devel = 0.30-5)
        libcanberra-gtk3-devel-0.30-5.i686 marks mutter-devel-3.28.0-1.i686 (req libcanberra-gtk3-devel >= 0.26)
      libcanberra-devel-0.30-5.i686 marks libcanberra-gtk-devel-0.30-5.i686 (req libcanberra-devel = 0.30-5)
    libcanberra-0.30-5.i686 marks libcanberra-gtk3-0.30-5.i686 (req libcanberra = 0.30-5)
      libcanberra-gtk3-0.30-5.i686 marks brasero-libs-3.12.1-3.i686 (req libcanberra-gtk3.so.0)
        brasero-libs-3.12.1-3.i686 marks brasero-devel-3.12.1-3.i686 (req brasero-libs = 3.12.1-3)
      libcanberra-gtk3-0.30-5.i686 marks cheese-libs-3.28.0-2.i686 (req libcanberra-gtk3 >= 0.26)
      libcanberra-gtk3-0.30-5.i686 marks mutter-libs-3.28.0-1.i686 (req libcanberra-gtk3 >= 0.26)
      libcanberra-gtk3-0.30-5.i686 marks gnome-bluetooth-libs-3.28.0-1.i686 (req libcanberra-gtk3.so.0)
        gnome-bluetooth-libs-3.28.0-1.i686 marks gnome-bluetooth-devel-3.28.0-1.i686 (req gnome-bluetooth-libs = 3.28.0-1)
    libcanberra-0.30-5.i686 marks libcanberra-gtk-0.30-5.i686 (req libcanberra = 0.30-5)
  pulseaudio-libs-11.1-1.i686 marks phonon-4.8.3-5.i686 (req libpulse-mainloop-glib.so.0)
    phonon-4.8.3-5.i686 marks phonon-backend-gstreamer-4.8.2-4.i686 (req libphonon.so.4)
    phonon-4.8.3-5.i686 marks phonon-devel-4.8.3-5.i686 (req phonon = 4.8.3-5)
      phonon-devel-4.8.3-5.i686 marks QtWebKit-devel-4.8.7-18.i686 (req phonon-devel)
        QtWebKit-devel-4.8.7-18.i686 marks kde4-kdelibs-devel-4.14.37-1.i686 (req QtWebKit-devel >= 4.8.5)
          kde4-kdelibs-devel-4.14.37-1.i686 marks kde4-kdegraphics-mobipocket-devel-4.14.3-3.i686 (req kde4-kdelibs-devel >= 4.14.3)
          kde4-kdelibs-devel-4.14.37-1.i686 marks kde4-kfilemetadata-devel-4.14.3-6.i686 (req kde4-kdelibs-devel >= 4.14.3)
            kde4-kfilemetadata-devel-4.14.3-6.i686 marks kde4-baloo-devel-4.14.3-7.i686 (req kde4-kfilemetadata-devel >= 4.14.3)
          kde4-kdelibs-devel-4.14.37-1.i686 marks kde4-libkcddb-devel-4.14.3-3.i686 (req kde4-kdelibs-devel >= 4.14.3)
          kde4-kdelibs-devel-4.14.37-1.i686 marks kde4-nepomuk-core-devel-4.14.3-7.i686 (req kde4-kdelibs-devel >= 4.14.3)
          kde4-kdelibs-devel-4.14.37-1.i686 marks kde4-kdepimlibs-devel-4.14.10-5.i686 (req kde4-kdelibs-devel >= 4.14)
          kde4-kdelibs-devel-4.14.37-1.i686 marks kde4-kdebase-devel-4.14.3-3.i686 (req kde4-kdelibs-devel >= 4.14.3)
    phonon-4.8.3-5.i686 marks kde4-smokeqt-4.14.3-4.i686 (req libphonon.so.4)
      kde4-smokeqt-4.14.3-4.i686 marks kde4-smokeqt-devel-4.14.3-4.i686 (req kde4-smokeqt = 4.14.3-4)
      kde4-smokeqt-4.14.3-4.i686 marks perl-Qt4-4.14.3-7.i686 (req libsmokephonon.so.3)
        perl-Qt4-4.14.3-7.i686 marks perl-Qt4-devel-4.14.3-7.i686 (req perl-Qt4 = 4.14.3-7)
    phonon-4.8.3-5.i686 marks python-PyQt4-4.12.1-1.i686 (req libphonon.so.4)
      python-PyQt4-4.12.1-1.i686 marks python-PyQt4-qscintilla2-2.9.1-5.i686 (req python-PyQt4 >= 4.12)
      python-PyQt4-4.12.1-1.i686 marks python-PyQt4-uic-4.12.1-1.i686 (req python-PyQt4 = 4.12.1-1)
    phonon-4.8.3-5.i686 marks QtDesigner-4.8.7-18.i686 (req libphonon.so.4)
      QtDesigner-4.8.7-18.i686 marks QtDesigner-devel-4.8.7-18.i686 (req QtDesigner = 4.8.7-18)
      QtDesigner-4.8.7-18.i686 marks python3-PyQt4-4.12.1-1.i686 (req libQtDesigner.so.4)
        python3-PyQt4-4.12.1-1.i686 marks python3-PyQt4-uic-4.12.1-1.i686 (req python3-PyQt4 = 4.12.1-1)
    phonon-4.8.3-5.i686 marks kde4-kdelibs-4.14.37-1.i686 (req libphonon.so.4)
      kde4-kdelibs-4.14.37-1.i686 marks kde4-kdegraphics-mobipocket-4.14.3-3.i686 (req libkio.so.5)
      kde4-kdelibs-4.14.37-1.i686 marks kde4-kfilemetadata-4.14.3-6.i686 (req kde4-kdelibs >= 4.14.3)
        kde4-kdegraphics-mobipocket-4.14.3-3.i686 marks kde4-nepomuk-core-4.14.3-7.i686 (req kde4-kdegraphics-mobipocket >= 4.14.3)
      kde4-kdelibs-4.14.37-1.i686 marks kde4-kactivities-4.13.2-2.i686 (req libkcmutils.so.4)
              kde4-kactivities-4.13.2-2.i686 marks kde4-kate-4.14.3-2.i686 (req libkactivities.so.6)
      kde4-kdelibs-4.14.37-1.i686 marks kde4-baloo-widgets-4.14.3-2.i686 (req libkdecore.so.5)
            kde4-baloo-widgets-4.14.3-2.i686 marks kde4-dolphin-4.14.3-3.i686 (req libbaloowidgets.so.4)
      kde4-kdelibs-4.14.37-1.i686 marks kde4-baloo-libs-4.14.3-7.i686 (req libkdecore.so.5)
      kde4-kdelibs-4.14.37-1.i686 marks kde4-kdebase-workspace-libksgrd-4.11.22-4.i686 (req libkdecore.so.5)
      kde4-kdelibs-4.14.37-1.i686 marks kde4-libkcddb-4.14.3-3.i686 (req kde4-kdelibs >= 4.14.3)
      kde4-kdelibs-4.14.37-1.i686 marks kde4-kdepimlibs-4.14.10-5.i686 (req libkdecore.so.5)
      kde4-kdelibs-4.14.37-1.i686 marks kde4-kdebase-workspace-kfontinst-4.11.22-4.i686 (req libkdecore.so.5)
      kde4-kdelibs-4.14.37-1.i686 marks kde4-style-oxygen-4.11.22-4.i686 (req libkdecore.so.5)
      kde4-kdelibs-4.14.37-1.i686 marks kde4-kdebase-workspace-solid-4.11.22-4.i686 (req libkdecore.so.5)
      kde4-kdelibs-4.14.37-1.i686 marks kde4-konqueror-libs-4.14.3-3.i686 (req kde4-kdelibs >= 4.14.3)
      kde4-kdelibs-4.14.37-1.i686 marks kde4-kdebase-4.14.3-3.i686 (req libkdecore.so.5)
  pulseaudio-libs-11.1-1.i686 marks libmikmod-3.3.11.1-1.i686 (req libpulse-simple.so.0)
    libmikmod-3.3.11.1-1.i686 marks libmikmod-devel-3.3.11.1-1.i686 (req libmikmod = 3.3.11.1-1)
  pulseaudio-libs-11.1-1.i686 marks pcaudiolib-1.0-1.i686 (req libpulse-simple.so.0)
    pcaudiolib-1.0-1.i686 marks pcaudiolib-devel-1.0-1.i686 (req pcaudiolib = 1.0-1)
    pcaudiolib-1.0-1.i686 marks espeak-ng-libs-1.49.1-1.i686 (req libpcaudio.so.0)
      espeak-ng-libs-1.49.1-1.i686 marks espeak-ng-devel-1.49.1-1.i686 (req espeak-ng-libs = 1.49.1-1)
  pulseaudio-libs-11.1-1.i686 marks rtaudio-4.1.2-1.i686 (req libpulse-simple.so.0)
    rtaudio-4.1.2-1.i686 marks rtaudio-devel-4.1.2-1.i686 (req rtaudio = 4.1.2-1)
  pulseaudio-libs-11.1-1.i686 marks cinnamon-desktop-libs-3.4.2-1.i686 (req libpulse-mainloop-glib.so.0)
    cinnamon-desktop-libs-3.4.2-1.i686 marks cinnamon-desktop-devel-3.4.2-1.i686 (req cinnamon-desktop-libs = 3.4.2-1)
  pulseaudio-libs-11.1-1.i686 marks speech_tools-2.4-1.i686 (req libpulse-simple.so.0)
    speech_tools-2.4-1.i686 marks speech_tools-devel-2.4-1.i686 (req libestbase.so.2.4)
  pulseaudio-libs-11.1-1.i686 marks pulseaudio-devel-11.1-1.i686 (req pulseaudio-libs = 11.1-1)
    pulseaudio-devel-11.1-1.i686 marks spice-glib-devel-0.34-1.i686 (req pulseaudio-devel)
      spice-glib-devel-0.34-1.i686 marks spice-gtk-devel-0.34-1.i686 (req pkgconfig(spice-client-glib-2.0))
    pulseaudio-devel-11.1-1.i686 marks fluidsynth-devel-1.1.8-1.i686 (req pulseaudio-devel >= 0.9.8)
    pulseaudio-devel-11.1-1.i686 marks ecore-audio-devel-1.10.3-8.i686 (req pkgconfig(libpulse))
      ecore-audio-devel-1.10.3-8.i686 marks edje-devel-1.10.3-8.i686 (req ecore-audio-devel = 1.10.3-8)
        edje-devel-1.10.3-8.i686 marks libeweather-devel-0.2.0-0.20130810.2.i686 (req edje-devel >= 1.0.0)
        edje-devel-1.10.3-8.i686 marks ethumb-devel-1.10.3-8.i686 (req edje-devel = 1.10.3-8)
    pulseaudio-devel-11.1-1.i686 marks Qt5Multimedia-devel-5.8.0-1.i686 (req pulseaudio-devel)
      Qt5Multimedia-devel-5.8.0-1.i686 marks Qt5MultimediaWidgets-devel-5.8.0-1.i686 (req Qt5Multimedia-devel = 5.8.0-1)
    pulseaudio-devel-11.1-1.i686 marks sphinxbase-devel-0.8-1.i686 (req pulseaudio-devel)
  pulseaudio-libs-11.1-1.i686 marks spice-glib-0.34-1.i686 (req libpulse-mainloop-glib.so.0)
    spice-glib-0.34-1.i686 marks spice-gtk-0.34-1.i686 (req libspice-client-glib-2.0.so.8)
  pulseaudio-libs-11.1-1.i686 marks fluidsynth-1.1.8-1.i686 (req libpulse-simple.so.0)
  pulseaudio-libs-11.1-1.i686 marks ecore-audio-1.10.3-8.i686 (req libpulse.so.0)
    ecore-audio-1.10.3-8.i686 marks edje-libs-1.10.3-8.i686 (req ecore-audio = 1.10.3-8)
      edje-libs-1.10.3-8.i686 marks libeweather-0.2.0-0.20130810.2.i686 (req edje-libs >= 1.0.0)
      edje-libs-1.10.3-8.i686 marks ethumb-libs-1.10.3-8.i686 (req edje-libs = 1.10.3-8)
      edje-libs-1.10.3-8.i686 marks emotion-1.10.3-8.i686 (req edje-libs = 1.10.3-8)
        emotion-1.10.3-8.i686 marks emotion-devel-1.10.3-8.i686 (req emotion = 1.10.3-8)
      edje-libs-1.10.3-8.i686 marks edje-1.10.3-8.i686 (req edje-libs = 1.10.3-8)
  pulseaudio-libs-11.1-1.i686 marks Qt5Multimedia-5.8.0-1.i686 (req libpulse.so.0)
    Qt5Multimedia-5.8.0-1.i686 marks Qt5MultimediaWidgets-5.8.0-1.i686 (req Qt5Multimedia = 5.8.0-1)
  pulseaudio-libs-11.1-1.i686 marks phonon-qt5-4.8.3-5.i686 (req libpulse-mainloop-glib.so.0)
    phonon-qt5-4.8.3-5.i686 marks phonon-qt5-devel-4.8.3-5.i686 (req phonon-qt5 = 4.8.3-5)
    phonon-qt5-4.8.3-5.i686 marks kf5-knotifications-5.43.0-1.i686 (req libphonon4qt5.so.4)
      kf5-knotifications-5.43.0-1.i686 marks kf5-knotifications-devel-5.43.0-1.i686 (req kf5-knotifications = 5.43.0-1)
      kf5-knotifications-5.43.0-1.i686 marks kf5-kwallet-5.43.0-1.i686 (req libKF5Notifications.so.5)
      kf5-knotifications-5.43.0-1.i686 marks kf5-kio-5.43.0-1.i686 (req libKF5Notifications.so.5)
          kf5-kio-5.43.0-1.i686 marks kf5-krunner-5.39.0-1.i686 (req libKF5KIOCore.so.5)
            kf5-krunner-5.39.0-1.i686 marks kf5-krunner-devel-5.39.0-1.i686 (req kf5-krunner = 5.39.0-1)
          kf5-kio-5.43.0-1.i686 marks kf5-knotifyconfig-5.43.0-1.i686 (req libKF5KIOWidgets.so.5)
            kf5-knotifyconfig-5.43.0-1.i686 marks kf5-knotifyconfig-devel-5.43.0-1.i686 (req kf5-knotifyconfig = 5.43.0-1)
          kf5-kio-5.43.0-1.i686 marks kf5-kio-devel-5.43.0-1.i686 (req kf5-kio = 5.43.0-1)
            kf5-kio-devel-5.43.0-1.i686 marks kf5-kparts-devel-5.43.0-3.i686 (req kf5-kio-devel >= 5.43.0)
              kf5-kparts-devel-5.43.0-3.i686 marks kf5-kdelibs4support-devel-5.43.0-4.i686 (req kf5-kparts-devel >= 5.43.0)
          kf5-kio-5.43.0-1.i686 marks kf5-ktexteditor-5.43.0-1.i686 (req libKF5KIOCore.so.5)
          kf5-kio-5.43.0-1.i686 marks kf5-kdewebkit-5.43.0-1.i686 (req libKF5KIOCore.so.5)
          kf5-kio-5.43.0-1.i686 marks kf5-kdesignerplugin-5.43.0-1.i686 (req libKF5KIOFileWidgets.so.5)
              kf5-kdesignerplugin-5.43.0-1.i686 marks kf5-kdesignerplugin-devel-5.43.0-1.i686 (req kf5-kdesignerplugin = 5.43.0-1)
          kf5-kio-5.43.0-1.i686 marks kf5-kdeclarative-5.39.0-2.i686 (req libKF5KIOWidgets.so.5)
            kf5-kdeclarative-5.39.0-2.i686 marks kf5-kdeclarative-devel-5.39.0-2.i686 (req kf5-kdeclarative = 5.39.0-2)
            kf5-kdeclarative-5.39.0-2.i686 marks kf5-kcmutils-5.39.0-2.i686 (req libKF5QuickAddons.so.5)
              kf5-kcmutils-5.39.0-2.i686 marks kf5-kcmutils-devel-5.39.0-2.i686 (req kf5-kcmutils = 5.39.0-2)
              kf5-kcmutils-5.39.0-2.i686 marks kp5-breeze-5.11.2-4.i686 (req libKF5KCMUtils.so.5)
                kp5-breeze-5.11.2-4.i686 marks kp5-breeze-devel-5.11.2-4.i686 (req kp5-breeze = 5.11.2-4)
            kf5-kdeclarative-5.39.0-2.i686 marks kf5-plasma-framework-5.39.0-6.i686 (req libKF5CalendarEvents.so.5)
              kf5-plasma-framework-5.39.0-6.i686 marks kf5-plasma-framework-devel-5.39.0-6.i686 (req kf5-plasma-framework = 5.39.0-6)
            kf5-kdeclarative-5.39.0-2.i686 marks kp5-kscreenlocker-5.11.2-1.i686 (req libKF5Declarative.so.5)
              kp5-kscreenlocker-5.11.2-1.i686 marks kp5-kscreenlocker-devel-5.11.2-1.i686 (req kp5-kscreenlocker = 5.11.2-1)
          kf5-kio-5.43.0-1.i686 marks kf5-knewstuff-5.39.0-2.i686 (req libKF5KIOCore.so.5)
            kf5-knewstuff-5.39.0-2.i686 marks kf5-frameworkintegration-5.39.0-2.i686 (req libKF5NewStuffCore.so.5)
              kf5-frameworkintegration-5.39.0-2.i686 marks kf5-frameworkintegration-devel-5.39.0-2.i686 (req kf5-frameworkintegration = 5.39.0-2)
            kf5-knewstuff-5.39.0-2.i686 marks kf5-knewstuff-devel-5.39.0-2.i686 (req kf5-knewstuff = 5.39.0-2)
          kf5-kio-5.43.0-1.i686 marks kf5-kparts-5.43.0-3.i686 (req libKF5KIOCore.so.5)
          kf5-kio-5.43.0-1.i686 marks kf5-kdelibs4support-5.43.0-4.i686 (req libKF5KIOCore.so.5)
          kf5-kio-5.43.0-1.i686 marks kf5-khtml-5.39.0-1.i686 (req libKF5KIOCore.so.5)
              kf5-khtml-5.39.0-1.i686 marks kf5-khtml-devel-5.39.0-1.i686 (req kf5-khtml = 5.39.0-1)
          kf5-kio-5.43.0-1.i686 marks kf5-kinit-5.43.0-1.i686 (req libKF5KIOCore.so.5)
            kf5-kinit-5.43.0-1.i686 marks kf5-kinit-devel-5.43.0-1.i686 (req kf5-kinit = 5.43.0-1)
        kf5-kwallet-5.43.0-1.i686 marks kf5-kwallet-devel-5.43.0-1.i686 (req kf5-kwallet = 5.43.0-1)
  pulseaudio-libs-11.1-1.i686 marks libmatemixer-1.20.0-1.i686 (req libpulse-mainloop-glib.so.0)
    libmatemixer-1.20.0-1.i686 marks libmatemixer-devel-1.20.0-1.i686 (req libmatemixer = 1.20.0-1)
  pulseaudio-libs-11.1-1.i686 marks libmyth-0.26.1-9.i686 (req libpulse.so.0)
    libmyth-0.26.1-9.i686 marks libmyth-devel-0.26.1-9.i686 (req libmyth = 0.26.1-9)
  pulseaudio-libs-11.1-1.i686 marks sphinxbase-0.8-1.i686 (req libpulse-simple.so.0)
  pulseaudio-libs-11.1-1.i686 marks libgvnc-0.7.2-1.i686 (req libpulse-simple.so.0)
    libgvnc-0.7.2-1.i686 marks gtk3-vnc-0.7.2-1.i686 (req libgvnc = 0.7.2-1)
      gtk3-vnc-0.7.2-1.i686 marks gtk3-vnc-devel-0.7.2-1.i686 (req gtk3-vnc = 0.7.2-1)
    libgvnc-0.7.2-1.i686 marks libgvnc-devel-0.7.2-1.i686 (req libgvnc = 0.7.2-1)
  pulseaudio-libs-11.1-1.i686 marks gmerlin-1.2.0-11.i686 (req libpulse-simple.so.0)
    gmerlin-1.2.0-11.i686 marks gmerlin-devel-1.2.0-11.i686 (req gmerlin = 1.2.0-11)
  pulseaudio-libs-11.1-1.i686 marks ffmpeg-libs-4.0-2.i686 (req libpulse.so.0)
    ffmpeg-libs-4.0-2.i686 marks libchromaprint-1.4.2-4.i686 (req libavcodec.so.58)
      libchromaprint-1.4.2-4.i686 marks libchromaprint-devel-1.4.2-4.i686 (req libchromaprint = 1.4.2-4)
    ffmpeg-libs-4.0-2.i686 marks strigi-0.7.8-11.i686 (req libavcodec.so.58)
      strigi-0.7.8-11.i686 marks strigi-devel-0.7.8-11.i686 (req strigi = 0.7.8-11)
    ffmpeg-libs-4.0-2.i686 marks ffms2-2.20-5.i686 (req libavcodec.so.58)
    ffmpeg-libs-4.0-2.i686 marks gegl-0.4.0-1.i686 (req libavcodec.so.58)
      gegl-0.4.0-1.i686 marks gegl-devel-0.4.0-1.i686 (req gegl = 0.4.0-1)
      gegl-0.4.0-1.i686 marks gimp-libs-2.10.0-2.i686 (req libgegl-0.4.so.0)
        gimp-libs-2.10.0-2.i686 marks gimp-devel-2.10.0-2.i686 (req gimp-libs = 1:2.10.0-2)
    ffmpeg-libs-4.0-2.i686 marks kf5-kfilemetadata-5.39.0-3.i686 (req libavformat.so.58)
      kf5-kfilemetadata-5.39.0-3.i686 marks kf5-kfilemetadata-devel-5.39.0-3.i686 (req kf5-kfilemetadata = 5.39.0-3)
    ffmpeg-libs-4.0-2.i686 marks qtav-1.12.0-5.i686 (req libavcodec.so.58)
      qtav-1.12.0-5.i686 marks qtav-widgets-1.12.0-5.i686 (req libQtAV.so.1)
      qtav-1.12.0-5.i686 marks qtav-devel-1.12.0-5.i686 (req qtav = 1.12.0-5)
    ffmpeg-libs-4.0-2.i686 marks mediastreamer-2.12.1-3.i686 (req libavcodec.so.58)
    ffmpeg-libs-4.0-2.i686 marks opencv-core-3.4.1-3.i686 (req libavcodec.so.58)
      opencv-core-3.4.1-3.i686 marks OpenImageIO-1.7.11-5.i686 (req libopencv_core.so.3.4)
        OpenImageIO-1.7.11-5.i686 marks OpenImageIO-devel-1.7.11-5.i686 (req OpenImageIO = 1.7.11-5)
      opencv-core-3.4.1-3.i686 marks opencv-3.4.1-3.i686 (req libopencv_core.so.3.4)
        opencv-3.4.1-3.i686 marks java-opencv-3.4.1-3.i686 (req libopencv_aruco.so.3.4)
  pulseaudio-libs-11.1-1.i686 marks gpac-0.5.0-16.20141007.3.i686 (req libpulse-simple.so.0)
    gpac-0.5.0-16.20141007.3.i686 marks gpac-devel-0.5.0-16.20141007.3.i686 (req gpac = 0.5.0-16.20141007.3)
systemd-libs-235-5.i686 marks systemd-units-235-5.i686 (req libsystemd-shared-235.so)
  systemd-units-235-5.i686 marks erlang-19.2-1.i686 (req systemd-units >= 38)
    erlang-19.2-1.i686 marks erlang-rebar-2.5.1-1.i686 (req erlang)
  systemd-units-235-5.i686 marks dmraid-1.0.0-0.rc16.3.3.i686 (req systemd-units >= 38)
    dmraid-1.0.0-0.rc16.3.3.i686 marks dmraid-devel-1.0.0-0.rc16.3.3.i686 (req dmraid = 1.0.0-0.rc16.3.3)
  systemd-units-235-5.i686 marks device-mapper-2.02.173-2.i686 (req systemd-units >= 38)
    device-mapper-2.02.173-2.i686 marks parted-libs-3.2-4.i686 (req device-mapper >= 1.02.02)
      parted-libs-3.2-4.i686 marks parted-3.2-4.i686 (req libparted.so.2)
        parted-3.2-4.i686 marks parted-devel-3.2-4.i686 (req parted = 3.2-4)
    device-mapper-2.02.173-2.i686 marks libvirt-4.3.0-1.i686 (req device-mapper >= 1.0.0)
      libvirt-4.3.0-1.i686 marks ocaml-libvirt-0.6.1.4-7.i686 (req libvirt.so.0)
      libvirt-4.3.0-1.i686 marks perl-Sys-Virt-2.5.0-4.i686 (req libvirt >= 1.2.19)
      libvirt-4.3.0-1.i686 marks libguestfs-1.36.5-2.i686 (req libvirt.so.0)
        libguestfs-1.36.5-2.i686 marks libguestfs-devel-1.36.5-2.i686 (req libguestfs = 1.36.5-2)
      libvirt-4.3.0-1.i686 marks libvirt-glib-1.0.0-1.i686 (req libvirt >= 1.1.1)
        libvirt-glib-1.0.0-1.i686 marks libvirt-glib-devel-1.0.0-1.i686 (req libvirt-glib = 1.0.0-1)
      libvirt-4.3.0-1.i686 marks libvirt-devel-4.3.0-1.i686 (req libvirt = 4.3.0-1)
systemd-libs-235-5.i686 marks systemd-devel-235-5.i686 (req systemd-libs = 1:235-5)
    systemd-devel-235-5.i686 marks libteamdctl-devel-1.26-4.i686 (req systemd-devel)
    systemd-devel-235-5.i686 marks dbus-devel-1.12.8-1.i686 (req systemd-devel >= 32)
      dbus-devel-1.12.8-1.i686 marks ConsoleKit-devel-0.4.6-3.i686 (req dbus-devel >= 0.30)
      dbus-devel-1.12.8-1.i686 marks GConf2-devel-3.2.6-4.i686 (req dbus-devel >= 1.0.0)
        GConf2-devel-3.2.6-4.i686 marks gnome-vfs2-devel-2.24.4-15.i686 (req GConf2-devel >= 2.22.0)
          gnome-vfs2-devel-2.24.4-15.i686 marks libgda3-devel-3.1.5-21.i686 (req gnome-vfs2-devel >= 2.20)
          gnome-vfs2-devel-2.24.4-15.i686 marks perl-Gnome2-VFS-devel-1.082-4.i686 (req gnome-vfs2-devel >= 2.14.1)
      dbus-devel-1.12.8-1.i686 marks telepathy-glib-devel-0.24.1-4.i686 (req dbus-devel >= 0.95)
        telepathy-glib-devel-0.24.1-4.i686 marks vala-telepathy-glib-0.24.1-4.noarch (req telepathy-glib-devel = 0.24.1-4)
      dbus-devel-1.12.8-1.i686 marks telepathy-mission-control-devel-5.16.4-1.i686 (req dbus-devel >= 0.95)
        telepathy-glib-devel-0.24.1-4.i686 marks telepathy-logger-devel-0.8.2-2.i686 (req pkgconfig(telepathy-glib))
        telepathy-glib-devel-0.24.1-4.i686 marks telepathy-farstream-devel-0.6.2-2.i686 (req pkgconfig(telepathy-glib) >= 0.7.23)
      dbus-devel-1.12.8-1.i686 marks e_dbus-devel-1.7.10-2.i686 (req dbus-devel >= 0.62)
      dbus-devel-1.12.8-1.i686 marks dbus-glib-devel-0.108-1.i686 (req dbus-devel >= 1.8)
        dbus-glib-devel-0.108-1.i686 marks geoclue-devel-0.12.99-4.i686 (req dbus-glib-devel >= 0.86)
        dbus-glib-devel-0.108-1.i686 marks libsocialweb-devel-0.25.21-4.i686 (req dbus-glib-devel)
          libsocialweb-devel-0.25.21-4.i686 marks vala-libsocialweb-0.25.21-4.noarch (req libsocialweb-devel = 0.25.21-4)
        dbus-glib-devel-0.108-1.i686 marks libunique-devel-1.1.6-10.i686 (req dbus-glib-devel >= 0.70)
        dbus-glib-devel-0.108-1.i686 marks libcryptui-devel-3.12.2-2.i686 (req pkgconfig(dbus-glib-1))
        dbus-glib-devel-0.108-1.i686 marks libunique3-devel-3.0.2-3.i686 (req dbus-glib-devel >= 0.70)
      dbus-devel-1.12.8-1.i686 marks xfconf-devel-4.12.0-7.i686 (req dbus-devel >= 1.1.0)
          xfconf-devel-4.12.0-7.i686 marks libxfce4ui-devel-4.12.1-2.i686 (req pkgconfig(libxfconf-0))
            libxfce4ui-devel-4.12.1-2.i686 marks xfce4-panel-devel-4.12.0-3.i686 (req libxfce4ui-devel >= 4.12.0)
      dbus-devel-1.12.8-1.i686 marks mate-settings-daemon-devel-1.20.1-1.i686 (req dbus-devel >= 1.1.2)
        dbus-glib-devel-0.108-1.i686 marks gypsy-devel-0.9-6.i686 (req dbus-glib-devel >= 0.60)
        dbus-glib-devel-0.108-1.i686 marks NetworkManager-devel-1.10.8-1.i686 (req dbus-glib-devel >= 0.100)
          NetworkManager-devel-1.10.8-1.i686 marks NetworkManager-gtk-lib-devel-1.8.10-1.i686 (req NetworkManager-devel >= 2:1.8)
      dbus-devel-1.12.8-1.i686 marks PackageKit-devel-1.0.11-2.i686 (req dbus-devel >= 1.2.0)
      dbus-devel-1.12.8-1.i686 marks python-dbus-devel-1.2.4-2.i686 (req dbus-devel >= 1.8)
      dbus-devel-1.12.8-1.i686 marks pacemaker-devel-1.1.16-1.i686 (req libtool(/usr/lib/libdbus-1.la))
      dbus-devel-1.12.8-1.i686 marks avahi-devel-0.7-1.i686 (req dbus-devel >= 0.92)
        avahi-devel-0.7-1.i686 marks librevisa-devel-0.0.20130812-2.i686 (req avahi-devel >= 0.6)
          librevisa-devel-0.0.20130812-2.i686 marks libsigrok-devel-0.4.0-5.i686 (req librevisa-devel >= 0.0.20130812)
            libsigrok-devel-0.4.0-5.i686 marks libsigrok-c++-devel-0.4.0-5.i686 (req libsigrok-devel = 0.4.0-5)
        avahi-devel-0.7-1.i686 marks libqxt-devel-0.6.2-1.i686 (req avahi-devel)
        avahi-devel-0.7-1.i686 marks libepc-devel-0.4.6-1.i686 (req pkgconfig(avahi-client))
        avahi-devel-0.7-1.i686 marks avahi-ui-devel-common-0.7-1.i686 (req avahi-devel = 0.7-1)
        avahi-devel-0.7-1.i686 marks avahi-ui-gtk3-devel-0.7-1.i686 (req avahi-devel = 0.7-1)
        avahi-devel-0.7-1.i686 marks avahi-glib-devel-0.7-1.i686 (req avahi-devel = 0.7-1)
          avahi-glib-devel-0.7-1.i686 marks libdmapsharing-devel-2.9.37-1.i686 (req avahi-glib-devel >= 0.6)
        avahi-devel-0.7-1.i686 marks avahi-gobject-devel-0.7-1.i686 (req avahi-devel = 0.7-1)
        avahi-devel-0.7-1.i686 marks avahi-compat-libdns_sd-devel-0.7-1.i686 (req avahi-devel = 0.7-1)
        avahi-devel-0.7-1.i686 marks avahi-compat-howl-devel-0.7-1.i686 (req avahi-devel = 0.7-1)
      dbus-devel-1.12.8-1.i686 marks eldbus-devel-1.10.3-8.i686 (req dbus-devel)
        eldbus-devel-1.10.3-8.i686 marks elocation-devel-0.1.0-0.20130813.3.i686 (req eldbus-devel)
        eldbus-devel-1.10.3-8.i686 marks efreet-devel-1.10.3-8.i686 (req eldbus-devel = 1.10.3-8)
      dbus-devel-1.12.8-1.i686 marks Qt5DBus-devel-5.8.0-5.i686 (req dbus-devel >= 1.2)
        Qt5DBus-devel-5.8.0-5.i686 marks signon-devel-8.59-1.i686 (req Qt5DBus-devel >= 5)
          signon-devel-8.59-1.i686 marks libsignon-glib-devel-1.14-1.i686 (req pkgconfig(signond))
        Qt5DBus-devel-5.8.0-5.i686 marks polkit-qt5-1-devel-0.112.0-3.i686 (req Qt5DBus-devel >= 5.1.0)
          polkit-qt5-1-devel-0.112.0-3.i686 marks polkit-qt5-1-agent-devel-0.112.0-3.i686 (req polkit-qt5-1-devel = 0.112.0-3)
            polkit-qt5-1-agent-devel-0.112.0-3.i686 marks polkit-qt5-1-gui-devel-0.112.0-3.i686 (req pkgconfig(polkit-qt5-agent-1))
        Qt5DBus-devel-5.8.0-5.i686 marks Qt5WaylandClient-devel-5.8.0-3.i686 (req Qt5DBus-devel >= 5.8.0)
        Qt5DBus-devel-5.8.0-5.i686 marks Qt5Bluetooth-devel-5.8.0-1.i686 (req Qt5DBus-devel >= 5.8.0)
        Qt5DBus-devel-5.8.0-5.i686 marks Qt5Nfc-devel-5.8.0-1.i686 (req Qt5DBus-devel >= 5.8.0)
        Qt5DBus-devel-5.8.0-5.i686 marks kf5-kdbusaddons-devel-5.43.0-1.i686 (req Qt5DBus-devel >= 5.4.0)
        Qt5DBus-devel-5.8.0-5.i686 marks kf5-kxmlgui-devel-5.43.0-1.i686 (req Qt5DBus-devel >= 5.4.0)
        Qt5DBus-devel-5.8.0-5.i686 marks Qt5PlatformCompositorSupport-devel-5.8.0-5.i686 (req Qt5DBus-devel = 5.8.0-5)
      dbus-devel-1.12.8-1.i686 marks at-spi2-core-devel-2.28.0-1.i686 (req dbus-devel >= 1.0)
        at-spi2-core-devel-2.28.0-1.i686 marks at-spi2-atk-devel-2.26.2-1.i686 (req at-spi2-core-devel >= 2.26.0)
          at-spi2-atk-devel-2.26.2-1.i686 marks gtk+3-devel-3.22.30-1.i686 (req at-spi2-atk-devel >= 2.6.0)
            gtk+3-devel-3.22.30-1.i686 marks clutter-gtk-devel-1.8.2-1.i686 (req gtk+3-devel >= 3.22.0)
              clutter-gtk-devel-1.8.2-1.i686 marks libchamplain-devel-0.12.15-1.i686 (req clutter-gtk-devel >= 0.90.0)
            gtk+3-devel-3.22.30-1.i686 marks vte2.90-devel-0.36.5-1.i686 (req gtk+3-devel >= 3.8.0)
            gtk+3-devel-3.22.30-1.i686 marks goocanvas2-devel-2.0.2-4.i686 (req gtk+3-devel >= 3.0.0)
              goocanvas2-devel-2.0.2-4.i686 marks goocanvasmm2-devel-1.90.11-1.i686 (req goocanvas2-devel >= 2.0.1)
            gtk+3-devel-3.22.30-1.i686 marks libappindicator-gtk3-devel-12.10.0-6.i686 (req gtk+3-devel >= 3.0)
              libappindicator-gtk3-devel-12.10.0-6.i686 marks vala-libappindicator-gtk3-12.10.0-6.i686 (req libappindicator-gtk3-devel = 12.10.0-6)
            gtk+3-devel-3.22.30-1.i686 marks gtkspell3-devel-3.0.9-1.i686 (req gtk+3-devel >= 3.0)
            gtk+3-devel-3.22.30-1.i686 marks colord-gtk-devel-0.1.26-5.i686 (req gtk+3-devel >= 3.0)
            gtk+3-devel-3.22.30-1.i686 marks scim-devel-1.4.17-1.i686 (req pkgconfig(gtk+-3.0))
            gtk+3-devel-3.22.30-1.i686 marks keybinder3-devel-0.3.2-1.i686 (req gtk+3-devel >= 3.0)
            gtk+3-devel-3.22.30-1.i686 marks clutter-devel-1.26.2-1.i686 (req gtk+3-devel >= 3.4.0)
              clutter-devel-1.26.2-1.i686 marks clutter-gst2-devel-2.0.18-1.i686 (req clutter-devel >= 1.6.0)
              clutter-devel-1.26.2-1.i686 marks clutter-gst-devel-3.0.26-1.i686 (req clutter-devel >= 1.20.0)
            gtk+3-devel-3.22.30-1.i686 marks gtk-webkit3-devel-2.4.11-4.i686 (req gtk+3-devel >= 3.10.0)
            gtk+3-devel-3.22.30-1.i686 marks gucharmap-devel-10.0.0-1.i686 (req gtk+3-devel >= 3.4.0)
            gtk+3-devel-3.22.30-1.i686 marks gtkmm3-devel-3.22.1-1.i686 (req gtk+3-devel >= 3.22.0)
              gtkmm3-devel-3.22.1-1.i686 marks gtksourceviewmm3-devel-3.18.0-1.i686 (req gtkmm3-devel >= 3.18.0)
              gtkmm3-devel-3.22.1-1.i686 marks gdlmm-devel-3.7.3-1.i686 (req gtkmm3-devel >= 3.0.0)
            gtk+3-devel-3.22.30-1.i686 marks gtef-devel-2.0.1-1.i686 (req gtk+3-devel >= 3.20)
            gtk+3-devel-3.22.30-1.i686 marks libwnck-devel-3.24.1-1.i686 (req gtk+3-devel >= 3.22.0)
            gtk+3-devel-3.22.30-1.i686 marks libgdict-devel-3.24.0-1.i686 (req gtk+3-devel >= 3.22)
            gtk+3-devel-3.22.30-1.i686 marks ghex-devel-3.18.3-1.i686 (req gtk+3-devel >= 3.4.0)
            gtk+3-devel-3.22.30-1.i686 marks libindicator-gtk3-devel-12.10.1-2.i686 (req gtk+3-devel >= 3.0)
            gtk+3-devel-3.22.30-1.i686 marks cinnamon-nemo-devel-3.4.6-2.i686 (req gtk+3-devel >= 3.9.10)
            gtk+3-devel-3.22.30-1.i686 marks libpeas-gtk-devel-1.22.0-1.i686 (req gtk+3-devel >= 3.0.0)
            gtk+3-devel-3.22.30-1.i686 marks libanjuta-devel-3.16.0-4.i686 (req gtk+3-devel >= 3.6.0)
            gtk+3-devel-3.22.30-1.i686 marks gnome-autoar-gtk-devel-0.2.2-1.i686 (req gtk+3-devel >= 3.2)
            gtk+3-devel-3.22.30-1.i686 marks libgoffice-devel-0.10.35-1.i686 (req gtk+3-devel >= 3.8.7)
            gtk+3-devel-3.22.30-1.i686 marks librsvg-devel-2.40.20-1.i686 (req gtk+3-devel >= 3.10.0)
            gtk+3-devel-3.22.30-1.i686 marks libmateweather-devel-1.20.0-1.i686 (req gtk+3-devel >= 3.22)
            gtk+3-devel-3.22.30-1.i686 marks gdl-devel-3.28.0-1.i686 (req gtk+3-devel >= 3.0.0)
            gtk+3-devel-3.22.30-1.i686 marks gcr-ui-devel-3.28.0-1.i686 (req gtk+3-devel >= 3.12.0)
            gtk+3-devel-3.22.30-1.i686 marks gspell-devel-1.8.0-1.i686 (req gtk+3-devel >= 3.20)
              gspell-devel-1.8.0-1.i686 marks vala-gspell-1.8.0-1.noarch (req gspell-devel = 1.8.0-1)
            gtk+3-devel-3.22.30-1.i686 marks vte-devel-0.52.0-1.i686 (req gtk+3-devel >= 3.8.0)
            gtk+3-devel-3.22.30-1.i686 marks libgnomekbd-devel-3.26.0-1.i686 (req gtk+3-devel >= 3.0.0)
            gtk+3-devel-3.22.30-1.i686 marks gjs-devel-1.52.0-1.i686 (req gtk+3-devel >= 3.20)
            gtk+3-devel-3.22.30-1.i686 marks evince-devel-3.28.0-1.i686 (req gtk+3-devel >= 3.16.0)
            gtk+3-devel-3.22.30-1.i686 marks gtksourceview3-devel-3.24.7-1.i686 (req gtk+3-devel >= 3.20.0)
              gtksourceview3-devel-3.24.7-1.i686 marks vala-gtksourceview-3.24.7-1.noarch (req gtksourceview3-devel = 3.24.7-1)
            gtk+3-devel-3.22.30-1.i686 marks nautilus-devel-3.28.0.1-1.i686 (req gtk+3-devel >= 3.22.26)
            gtk+3-devel-3.22.30-1.i686 marks libdazzle-devel-3.28.0-1.i686 (req pkgconfig(gtk+-3.0))
              libdazzle-devel-3.28.0-1.i686 marks vala-libdazzle-3.28.0-1.noarch (req libdazzle-devel = 3.28.0-1)
            gtk+3-devel-3.22.30-1.i686 marks libgweather-devel-3.28.1-1.i686 (req gtk+3-devel >= 3.14.0)
              libgweather-devel-3.28.1-1.i686 marks vala-libgweather-3.28.1-1.noarch (req libgweather-devel = 3.28.1-1)
            gtk+3-devel-3.22.30-1.i686 marks libgnome-games-support-devel-1.4.1-1.i686 (req gtk+3-devel >= 3.20.0)
            gtk+3-devel-3.22.30-1.i686 marks mrg-devel-0.1.2-1.20180122.1.i686 (req gtk+3-devel >= 3.0)
            gtk+3-devel-3.22.30-1.i686 marks gnome-panel-devel-3.28.0-1.i686 (req gtk+3-devel >= 3.22.0)
            gtk+3-devel-3.22.30-1.i686 marks libmatekbd-devel-1.20.1-1.i686 (req gtk+3-devel >= 3.22)
            gtk+3-devel-3.22.30-1.i686 marks mate-panel-devel-1.20.1-1.i686 (req gtk+3-devel >= 3.22)
            gtk+3-devel-3.22.30-1.i686 marks glade-devel-3.22.1-1.i686 (req gtk+3-devel >= 3.20.0)
            gtk+3-devel-3.22.30-1.i686 marks caja-devel-1.20.2-1.i686 (req gtk+3-devel >= 3.22)
            gtk+3-devel-3.22.30-1.i686 marks sysprof-ui-devel-3.28.0-1.i686 (req gtk+3-devel >= 3.22)
            gtk+3-devel-3.22.30-1.i686 marks gnome-desktop-devel-3.28.1-1.i686 (req gtk+3-devel >= 3.4.0)
      dbus-devel-1.12.8-1.i686 marks colord-devel-1.4.2-1.i686 (req dbus-devel)
        colord-devel-1.4.2-1.i686 marks vala-colord-1.4.2-1.noarch (req colord-devel = 1.4.2-1)
      dbus-devel-1.12.8-1.i686 marks dbus-c++-devel-0.9.0-5.i686 (req dbus-devel >= 1.0.0)
      dbus-devel-1.12.8-1.i686 marks liblazy-devel-0.2-1.i686 (req dbus-devel >= 1.0)
systemd-libs-235-5.i686 marks sddm-0.17.0-1.i686 (req libsystemd.so.0)
  systemd-units-235-5.i686 marks qemu-common-2.12.0-1.i686 (req systemd-units >= 38)
systemd-libs-235-5.i686 marks udev-core-235-5.i686 (req libsystemd-shared-235.so)
  udev-core-235-5.i686 marks crda-3.18-2.i686 (req udev-core)
  udev-core-235-5.i686 marks usbutils-008-1.i686 (req udev-core >= 1:196)
systemd-libs-235-5.i686 marks samba-libs-4.7.6-1.i686 (req libsystemd.so.0)
  samba-libs-4.7.6-1.i686 marks libsmbclient-4.7.6-1.i686 (req libcli-smb-common-samba4.so)
    libsmbclient-4.7.6-1.i686 marks libsmbclient-devel-4.7.6-1.i686 (req libsmbclient = 1:4.7.6-1)
  samba-libs-4.7.6-1.i686 marks samba-devel-4.7.6-1.i686 (req samba-libs = 1:4.7.6-1)
systemd-libs-235-5.i686 marks util-linux-2.32-2.i686 (req libsystemd.so.0)
  util-linux-2.32-2.i686 marks lsb-release-4.0-2.i686 (req util-linux)
    lsb-release-4.0-2.i686 marks ruby-facter-2.4.4-2.i686 (req lsb-release)
  util-linux-2.32-2.i686 marks rarian-0.8.1-5.i686 (req util-linux)
    rarian-0.8.1-5.i686 marks rarian-compat-0.8.1-5.i686 (req librarian.so.0)
  util-linux-2.32-2.i686 marks fakeroot-1.21-2.i686 (req util-linux)
  util-linux-2.32-2.i686 marks SysVinit-2.88-19.i686 (req util-linux >= 2.24-1)
  util-linux-2.32-2.i686 marks xmlto-0.0.28-2.i686 (req util-linux)
    xmlto-0.0.28-2.i686 marks asciidoc-8.6.10-1.noarch (req xmlto)
systemd-libs-235-5.i686 marks xorg-xserver-Xvfb-1.20.0-1.i686 (req libsystemd.so.0)
systemd-libs-235-5.i686 marks polkit-libs-0.114-1.i686 (req libsystemd.so.0)
  polkit-libs-0.114-1.i686 marks GConf2-3.2.6-4.i686 (req libpolkit-gobject-1.so.0)
  polkit-libs-0.114-1.i686 marks polkit-qt-1-0.112.0-3.i686 (req libpolkit-gobject-1.so.0)
    polkit-qt-1-0.112.0-3.i686 marks polkit-qt-1-devel-0.112.0-3.i686 (req polkit-qt-1 = 0.112.0-3)
      polkit-qt-1-devel-0.112.0-3.i686 marks polkit-qt-1-agent-devel-0.112.0-3.i686 (req polkit-qt-1-devel = 0.112.0-3)
        polkit-qt-1-agent-devel-0.112.0-3.i686 marks polkit-qt-1-gui-devel-0.112.0-3.i686 (req pkgconfig(polkit-qt-agent-1))
    polkit-qt-1-0.112.0-3.i686 marks polkit-qt-1-gui-0.112.0-3.i686 (req libpolkit-qt-core-1.so.1)
  polkit-libs-0.114-1.i686 marks polkit-qt-1-agent-0.112.0-3.i686 (req libpolkit-agent-1.so.0)
  polkit-libs-0.114-1.i686 marks polkit-qt5-1-0.112.0-3.i686 (req libpolkit-gobject-1.so.0)
    polkit-qt5-1-0.112.0-3.i686 marks polkit-qt5-1-gui-0.112.0-3.i686 (req libpolkit-qt5-core-1.so.1)
  polkit-libs-0.114-1.i686 marks polkit-qt5-1-agent-0.112.0-3.i686 (req libpolkit-agent-1.so.0)
    polkit-qt5-1-0.112.0-3.i686 marks kf5-kauth-5.43.0-1.i686 (req libpolkit-qt5-core-1.so.1)
      kf5-kauth-5.43.0-1.i686 marks kf5-kconfigwidgets-5.43.0-1.i686 (req libKF5Auth.so.5)
        kf5-kconfigwidgets-5.43.0-1.i686 marks kf5-kiconthemes-5.43.0-1.i686 (req libKF5ConfigWidgets.so.5)
          kf5-kiconthemes-5.43.0-1.i686 marks kf5-kiconthemes-devel-5.43.0-1.i686 (req kf5-kiconthemes = 5.43.0-1)
        kf5-kconfigwidgets-5.43.0-1.i686 marks kf5-kxmlgui-5.43.0-1.i686 (req libKF5ConfigWidgets.so.5)
          kf5-kiconthemes-5.43.0-1.i686 marks kf5-kbookmarks-5.43.0-1.i686 (req libKF5IconThemes.so.5)
              kf5-kbookmarks-5.43.0-1.i686 marks kf5-kbookmarks-devel-5.43.0-1.i686 (req kf5-kbookmarks = 5.43.0-1)
        kf5-kconfigwidgets-5.43.0-1.i686 marks kf5-ktextwidgets-5.43.0-2.i686 (req libKF5ConfigWidgets.so.5)
            kf5-ktextwidgets-5.43.0-2.i686 marks kf5-ktextwidgets-devel-5.43.0-2.i686 (req kf5-ktextwidgets = 5.43.0-2)
        kf5-kconfigwidgets-5.43.0-1.i686 marks kf5-kconfigwidgets-devel-5.43.0-1.i686 (req kf5-kconfigwidgets = 5.43.0-1)
      kf5-kauth-5.43.0-1.i686 marks kf5-kauth-devel-5.43.0-1.i686 (req kf5-kauth = 5.43.0-1)
  polkit-libs-0.114-1.i686 marks sysprof-libs-3.28.0-1.i686 (req libpolkit-gobject-1.so.0)
    sysprof-libs-3.28.0-1.i686 marks sysprof-devel-3.28.0-1.i686 (req sysprof-libs = 3.28.0-1)
    sysprof-libs-3.28.0-1.i686 marks sysprof-ui-libs-3.28.0-1.i686 (req libsysprof-2.so)
  polkit-libs-0.114-1.i686 marks polkit-devel-0.114-1.i686 (req polkit-libs = 0.114-1)
systemd-libs-235-5.i686 marks dbus-libs-1.12.8-1.i686 (req libsystemd.so.0)
  dbus-libs-1.12.8-1.i686 marks libnxcl-0.9-1.i686 (req libdbus-1.so.3)
  dbus-libs-1.12.8-1.i686 marks foomatic-filters-4.0.17-1.i686 (req libdbus-1.so.3)
  dbus-libs-1.12.8-1.i686 marks gnome-vfs2-libs-2.24.4-15.i686 (req libdbus-1.so.3)
    gnome-vfs2-libs-2.24.4-15.i686 marks gnome-vfsmm-2.26.0-3.i686 (req gnome-vfs2-libs >= 2.24.0)
    gnome-vfs2-libs-2.24.4-15.i686 marks libgda3-3.1.5-21.i686 (req libgnomevfs-2.so.0)
    gnome-vfs2-libs-2.24.4-15.i686 marks perl-Gnome2-VFS-1.082-4.i686 (req gnome-vfs2-libs >= 2.14.1)
    gnome-vfs2-libs-2.24.4-15.i686 marks python-gnome-vfs-2.28.1-10.i686 (req gnome-vfs2-libs >= 2.22.0)
    gnome-vfs2-libs-2.24.4-15.i686 marks dotnet-gnome-vfs-sharp-2.24.5-1.i686 (req gnome-vfs2-libs >= 2.24.0)
      dotnet-gnome-vfs-sharp-2.24.5-1.i686 marks dotnet-gnome-vfs-sharp-devel-2.24.5-1.i686 (req dotnet-gnome-vfs-sharp = 2.24.5-1)
  dbus-libs-1.12.8-1.i686 marks libnih-1.0.3-3.i686 (req libdbus-1.so.3)
  dbus-libs-1.12.8-1.i686 marks libnih-devel-1.0.3-3.i686 (req libdbus-1.so.3)
  dbus-libs-1.12.8-1.i686 marks ConsoleKit-libs-0.4.6-3.i686 (req dbus-libs >= 0.30)
  dbus-libs-1.12.8-1.i686 marks e_dbus-1.7.10-2.i686 (req dbus-libs >= 0.62)
  dbus-libs-1.12.8-1.i686 marks telepathy-logger-libs-0.8.2-2.i686 (req dbus-libs >= 1.1.0)
  dbus-libs-1.12.8-1.i686 marks telepathy-glib-0.24.1-4.i686 (req dbus-libs >= 0.95)
  dbus-libs-1.12.8-1.i686 marks telepathy-mission-control-5.16.4-1.i686 (req dbus-libs >= 0.95)
  dbus-libs-1.12.8-1.i686 marks telepathy-farstream-0.6.2-2.i686 (req dbus-libs >= 0.60)
  dbus-libs-1.12.8-1.i686 marks libgalago-0.5.2-4.i686 (req libdbus-1.so.3)
  dbus-libs-1.12.8-1.i686 marks libgnome-keyring-3.12.0-4.i686 (req libdbus-1.so.3)
  dbus-libs-1.12.8-1.i686 marks libsocialweb-0.25.21-4.i686 (req libdbus-1.so.3)
    libgnome-keyring-3.12.0-4.i686 marks libgnome-keyring-devel-3.12.0-4.i686 (req libgnome-keyring = 3.12.0-4)
      libgnome-keyring-devel-3.12.0-4.i686 marks subversion-devel-1.10.0-1.i686 (req pkgconfig(gnome-keyring-1))
  dbus-libs-1.12.8-1.i686 marks libcryptui-3.12.2-2.i686 (req libdbus-1.so.3)
  dbus-libs-1.12.8-1.i686 marks liboobs-3.0.0-3.i686 (req libdbus-1.so.3)
  dbus-libs-1.12.8-1.i686 marks gpsd-libs-3.10-5.i686 (req libdbus-1.so.3)
    gpsd-libs-3.10-5.i686 marks gpsd-devel-3.10-5.i686 (req gpsd-libs = 3.10-5)
  dbus-libs-1.12.8-1.i686 marks dbus-glib-0.108-1.i686 (req dbus-libs >= 1.8)
    dbus-glib-0.108-1.i686 marks geoclue-libs-0.12.99-4.i686 (req dbus-glib >= 0.86)
    dbus-glib-0.108-1.i686 marks libaudclient-3.5-0.rc2.1.i686 (req libdbus-glib-1.so.2)
      libaudclient-3.5-0.rc2.1.i686 marks libaudclient-devel-3.5-0.rc2.1.i686 (req libaudclient = 3.5-0.rc2.1)
    dbus-glib-0.108-1.i686 marks python-dbus-1.2.4-2.i686 (req dbus-glib >= 0.73)
      python-dbus-1.2.4-2.i686 marks python-PyQt5-5.8.2-2.i686 (req python-dbus >= 0.80)
        python-PyQt5-5.8.2-2.i686 marks python-PyQt5-devel-tools-5.8.2-2.i686 (req python-PyQt5 = 5.8.2-2)
        python-PyQt5-5.8.2-2.i686 marks python-PyQt5-uic-5.8.2-2.i686 (req python-PyQt5 = 5.8.2-2)
    dbus-glib-0.108-1.i686 marks python3-dbus-1.2.4-2.i686 (req dbus-glib >= 0.73)
      python3-dbus-1.2.4-2.i686 marks python3-PyQt5-5.8.2-2.i686 (req python3-dbus >= 0.80)
        python3-PyQt5-5.8.2-2.i686 marks python3-PyQt5-uic-5.8.2-2.i686 (req python3-PyQt5 = 5.8.2-2)
    dbus-glib-0.108-1.i686 marks libunique-1.1.6-10.i686 (req libdbus-glib-1.so.2)
    dbus-glib-0.108-1.i686 marks libunique3-3.0.2-3.i686 (req dbus-glib >= 0.70)
    dbus-glib-0.108-1.i686 marks xfconf-4.12.0-7.i686 (req dbus-glib >= 0.84)
      xfconf-4.12.0-7.i686 marks libxfce4ui-4.12.1-2.i686 (req libxfconf-0.so.2)
        libxfce4ui-4.12.1-2.i686 marks libxfce4ui-about-4.12.1-2.i686 (req libxfce4ui = 4.12.1-2)
    dbus-glib-0.108-1.i686 marks gypsy-libs-0.9-6.i686 (req libdbus-glib-1.so.2)
      gypsy-libs-0.9-6.i686 marks Qt5Positioning-5.8.0-1.i686 (req libgypsy.so.0)
        Qt5Positioning-5.8.0-1.i686 marks Qt5WebKit-5.8.0-1.i686 (req Qt5Positioning >= 5.8.0)
          Qt5WebKit-5.8.0-1.i686 marks qt5-assistant-5.8.0-1.i686 (req libQt5WebKit.so.5)
          Qt5WebKit-5.8.0-1.i686 marks Qt5WebKit-devel-5.8.0-1.i686 (req Qt5WebKit = 5.8.0-1)
        Qt5Positioning-5.8.0-1.i686 marks Qt5Positioning-devel-5.8.0-1.i686 (req Qt5Positioning = 5.8.0-1)
          Qt5Positioning-devel-5.8.0-1.i686 marks Qt5Location-devel-5.8.0-1.i686 (req Qt5Positioning-devel = 5.8.0-1)
        Qt5Positioning-5.8.0-1.i686 marks Qt5Location-5.8.0-1.i686 (req Qt5Positioning = 5.8.0-1)
    dbus-glib-0.108-1.i686 marks NetworkManager-libs-1.10.8-1.i686 (req dbus-glib >= 0.100)
      NetworkManager-libs-1.10.8-1.i686 marks tracker-libs-2.0.1-1.i686 (req NetworkManager-libs >= 0.8.0)
        tracker-libs-2.0.1-1.i686 marks tracker-devel-2.0.1-1.i686 (req tracker-libs = 2.0.1-1)
          tracker-devel-2.0.1-1.i686 marks vala-tracker-2.0.1-1.noarch (req tracker-devel = 2.0.1-1)
      NetworkManager-libs-1.10.8-1.i686 marks NetworkManager-gtk-lib-1.8.10-1.i686 (req NetworkManager-libs >= 2:1.8)
  dbus-libs-1.12.8-1.i686 marks libffado-2.3.0-1.i686 (req libdbus-1.so.3)
    libffado-2.3.0-1.i686 marks libffado-devel-2.3.0-1.i686 (req libffado = 2.3.0-1)
  dbus-libs-1.12.8-1.i686 marks wvstreams-4.6.1-8.i686 (req libdbus-1.so.3)
  dbus-libs-1.12.8-1.i686 marks libteamdctl-1.26-4.i686 (req libdbus-1.so.3)
  dbus-libs-1.12.8-1.i686 marks geis-2.2.17-3.i686 (req libdbus-1.so.3)
    geis-2.2.17-3.i686 marks geis-devel-2.2.17-3.i686 (req geis = 2.2.17-3)
  dbus-libs-1.12.8-1.i686 marks libpcap-1.8.1-1.i686 (req libdbus-1.so.3)
    libpcap-1.8.1-1.i686 marks ppp-2.4.7-2.i686 (req libpcap.so.1)
    libpcap-1.8.1-1.i686 marks nessus-libs-2.2.7-5.i686 (req libpcap.so.1)
      nessus-libs-2.2.7-5.i686 marks nessus-libs-devel-2.2.7-5.i686 (req nessus-libs = 2.2.7-5)
        nessus-libs-devel-2.2.7-5.i686 marks libnasl-devel-2.2.7-5.i686 (req libtool(/usr/lib/libhosts_gatherer.la))
      nessus-libs-2.2.7-5.i686 marks libnasl-2.2.7-5.i686 (req libhosts_gatherer.so.2)
    libpcap-1.8.1-1.i686 marks libnids-1.24-2.i686 (req libpcap.so.1)
      libnids-1.24-2.i686 marks libnids-devel-1.24-2.i686 (req libnids = 1:1.24-2)
    libpcap-1.8.1-1.i686 marks daq-2.0.6-1.i686 (req libpcap.so.1)
      daq-2.0.6-1.i686 marks daq-devel-2.0.6-1.i686 (req daq = 2.0.6-1)
        daq-devel-2.0.6-1.i686 marks daq-static-2.0.6-1.i686 (req daq-devel = 2.0.6-1)
    libpcap-1.8.1-1.i686 marks libpcap-devel-1.8.1-1.i686 (req libpcap = 2:1.8.1-1)
      libpcap-devel-1.8.1-1.i686 marks srtp-devel-1.6.0-1.i686 (req libpcap-devel)
        srtp-devel-1.6.0-1.i686 marks opal-devel-3.10.11-2.i686 (req srtp-devel)
  dbus-libs-1.12.8-1.i686 marks pacemaker-libs-1.1.16-1.i686 (req libdbus-1.so.3)
  dbus-libs-1.12.8-1.i686 marks avahi-libs-0.7-1.i686 (req libdbus-1.so.3)
    avahi-libs-0.7-1.i686 marks librevisa-0.0.20130812-2.i686 (req libavahi-client.so.3)
      librevisa-0.0.20130812-2.i686 marks libsigrok-0.4.0-5.i686 (req librevisa >= 0.0.20130812)
        libsigrok-0.4.0-5.i686 marks libsigrok-c++-0.4.0-5.i686 (req libsigrok = 0.4.0-5)
    avahi-libs-0.7-1.i686 marks libinfinity-0.6.7-2.i686 (req libavahi-client.so.3)
      libinfinity-0.6.7-2.i686 marks libinfinity-gtk-0.6.7-2.i686 (req libinfinity = 0.6.7-2)
        libinfinity-gtk-0.6.7-2.i686 marks libinfinity-gtk-devel-0.6.7-2.i686 (req libinfinity-gtk = 0.6.7-2)
      libinfinity-0.6.7-2.i686 marks libinfinity-devel-0.6.7-2.i686 (req libinfinity = 0.6.7-2)
      chkconfig-1.6-1.i686 marks gnustep-base-1.24.6-10.i686 (req /sbin/chkconfig)
      gnustep-base-1.24.6-10.i686 marks gnustep-base-devel-1.24.6-10.i686 (req gnustep-base = 1.24.6-10)
    avahi-libs-0.7-1.i686 marks libqxt-0.6.2-1.i686 (req libavahi-client.so.3)
    avahi-libs-0.7-1.i686 marks libepc-0.4.6-1.i686 (req libavahi-client.so.3)
    avahi-libs-0.7-1.i686 marks pcp-libs-3.10.0-15.i686 (req libavahi-client.so.3)
      pcp-libs-3.10.0-15.i686 marks pcp-devel-3.10.0-15.i686 (req pcp-libs = 3.10.0-15)
    avahi-libs-0.7-1.i686 marks libdmapsharing-2.9.37-1.i686 (req libavahi-client.so.3)
    avahi-libs-0.7-1.i686 marks avahi-glib-0.7-1.i686 (req libavahi-common.so.3)
    avahi-libs-0.7-1.i686 marks avahi-gobject-0.7-1.i686 (req libavahi-client.so.3)
    avahi-libs-0.7-1.i686 marks avahi-ui-gtk3-0.7-1.i686 (req avahi-libs = 0.7-1)
    avahi-libs-0.7-1.i686 marks avahi-compat-libdns_sd-0.7-1.i686 (req avahi-libs = 0.7-1)
    avahi-libs-0.7-1.i686 marks avahi-compat-howl-0.7-1.i686 (req libavahi-client.so.3)
    avahi-libs-0.7-1.i686 marks cups-lib-2.2.7-1.i686 (req libavahi-client.so.3)
      cups-lib-2.2.7-1.i686 marks ghostscript-9.22-1.i686 (req libcups.so.2)
        ghostscript-9.22-1.i686 marks ghostscript-devel-9.22-1.i686 (req ghostscript = 9.22-1)
          ghostscript-devel-9.22-1.i686 marks libspectre-devel-0.2.8-1.i686 (req ghostscript-devel >= 8.61-2)
        ghostscript-9.22-1.i686 marks libspectre-0.2.8-1.i686 (req ghostscript >= 8.62)
          libspectre-0.2.8-1.i686 marks libgoffice-0.10.35-1.i686 (req libspectre >= 0.2.6)
        ghostscript-9.22-1.i686 marks graphviz-2.40.1-4.i686 (req libgs.so.9)
        ghostscript-9.22-1.i686 marks pstoedit-3.70-8.i686 (req ghostscript)
          pstoedit-3.70-8.i686 marks pstoedit-drv-lplot-3.70-8.i686 (req libpstoedit.so.0)
          pstoedit-3.70-8.i686 marks pstoedit-devel-3.70-8.i686 (req pstoedit = 3.70-8)
            pstoedit-devel-3.70-8.i686 marks autotrace-devel-0.31.1-16.i686 (req pstoedit-devel >= 3.33-4)
        ghostscript-9.22-1.i686 marks texlive-pdftex-20080816-35.i686 (req ghostscript)
          texlive-pdftex-20080816-35.i686 marks texlive-latex-20080816-35.i686 (req texlive-pdftex = 1:20080816-35)
            texlive-latex-20080816-35.i686 marks thailatex-0.5.1-2.i686 (req texlive-latex)
            texlive-latex-20080816-35.i686 marks texlive-fonts-jknappen-20080816-35.noarch (req texlive-latex = 1:20080816-35)
              texlive-fonts-jknappen-20080816-35.noarch marks texlive-format-pdflatex-20080816-35.noarch (req texlive-fonts-jknappen = 1:20080816-35)
            texlive-latex-20080816-35.i686 marks texlive-latex-ucs-20080816-35.noarch (req texlive-latex = 1:20080816-35)
            texlive-latex-20080816-35.i686 marks texlive-latex-psnfss-20080816-35.noarch (req texlive-latex = 1:20080816-35)
            texlive-latex-20080816-35.i686 marks texlive-latex-wasysym-20080816-35.noarch (req texlive-latex = 1:20080816-35)
              texlive-latex-wasysym-20080816-35.noarch marks dblatex-0.3.8-1.noarch (req texlive-latex-wasysym)
            texlive-latex-20080816-35.i686 marks texlive-latex-cyrillic-20080816-35.noarch (req texlive-latex = 1:20080816-35)
            texlive-latex-20080816-35.i686 marks texlive-jadetex-20080816-35.noarch (req texlive-latex = 1:20080816-35)
              texlive-jadetex-20080816-35.noarch marks docbook-utils-0.6.14-5.noarch (req jadetex >= 2.5)
            texlive-latex-20080816-35.i686 marks texlive-latex-bibtex-20080816-35.i686 (req texlive-latex = 1:20080816-35)
              texlive-latex-bibtex-20080816-35.i686 marks texlive-fonts-ams-20080816-35.noarch (req texlive-latex-bibtex = 1:20080816-35)
                texlive-fonts-ams-20080816-35.noarch marks texlive-latex-ams-20080816-35.noarch (req texlive-fonts-ams = 1:20080816-35)
            texlive-latex-20080816-35.i686 marks texlive-latex-extend-20080816-35.noarch (req texlive-latex = 1:20080816-35)
            texlive-latex-20080816-35.i686 marks texlive-latex-effects-20080816-35.noarch (req texlive-latex = 1:20080816-35)
            texlive-latex-20080816-35.i686 marks texlive-latex-appendix-20080816-35.noarch (req texlive-latex = 1:20080816-35)
            texlive-latex-20080816-35.i686 marks latex2man-1.26-1.i686 (req texlive-latex)
        ghostscript-9.22-1.i686 marks latex2html-2008-2.noarch (req ghostscript >= 4.03)
        ghostscript-9.22-1.i686 marks fig2dev-3.2.6a-1.i686 (req ghostscript)
          fig2dev-3.2.6a-1.i686 marks transfig-3.2.6a-1.i686 (req fig2dev = 3.2.6a-1)
        ghostscript-9.22-1.i686 marks python-pillow-4.2.0-1.i686 (req ghostscript)
      cups-lib-2.2.7-1.i686 marks Qt5PrintSupport-5.8.0-5.i686 (req cups-lib >= 1.4)
        Qt5PrintSupport-5.8.0-5.i686 marks qt5-linguist-5.8.0-1.i686 (req Qt5PrintSupport >= 5.8.0)
        Qt5PrintSupport-5.8.0-5.i686 marks kf5-kimageformats-5.39.0-1.i686 (req libQt5PrintSupport.so.5)
        Qt5PrintSupport-5.8.0-5.i686 marks Qt5PrintSupport-devel-5.8.0-5.i686 (req Qt5PrintSupport = 5.8.0-5)
      cups-lib-2.2.7-1.i686 marks cups-image-lib-2.2.7-1.i686 (req cups-lib = 1:2.2.7-1)
        cups-image-lib-2.2.7-1.i686 marks cups-devel-2.2.7-1.i686 (req cups-image-lib = 1:2.2.7-1)
    avahi-libs-0.7-1.i686 marks sane-backends-1.0.27-1.i686 (req avahi-libs >= 0.6.24)
      sane-backends-1.0.27-1.i686 marks sane-backends-devel-1.0.27-1.i686 (req sane-backends = 1.0.27-1)
  dbus-libs-1.12.8-1.i686 marks eldbus-1.10.3-8.i686 (req libdbus-1.so.3)
    eldbus-1.10.3-8.i686 marks elocation-0.1.0-0.20130813.3.i686 (req libeldbus.so.1)
    eldbus-1.10.3-8.i686 marks efreet-libs-1.10.3-8.i686 (req eldbus = 1.10.3-8)
  dbus-libs-1.12.8-1.i686 marks jack-audio-connection-kit-libs-1.9.12-1.i686 (req dbus-libs >= 1.0.0)
    jack-audio-connection-kit-libs-1.9.12-1.i686 marks portaudio-19-1.20161030.2.i686 (req libjack.so.0)
      portaudio-19-1.20161030.2.i686 marks portaudio-devel-19-1.20161030.2.i686 (req portaudio = 19-1.20161030.2)
        portaudio-devel-19-1.20161030.2.i686 marks portaudio-c++-devel-19-1.20161030.2.i686 (req pkgconfig(portaudio-2.0))
      portaudio-19-1.20161030.2.i686 marks portaudio-c++-19-1.20161030.2.i686 (req libportaudio.so.2)
      portaudio-19-1.20161030.2.i686 marks octave-4.2.1-3.i686 (req libportaudio.so.2)
        octave-4.2.1-3.i686 marks octave-devel-4.2.1-3.i686 (req octave = 2:4.2.1-3)
    jack-audio-connection-kit-libs-1.9.12-1.i686 marks rtmidi-3.0.0-1.i686 (req libjack.so.0)
      rtmidi-3.0.0-1.i686 marks rtmidi-devel-3.0.0-1.i686 (req rtmidi = 3.0.0-1)
    jack-audio-connection-kit-libs-1.9.12-1.i686 marks jack-audio-connection-kit-devel-1.9.12-1.i686 (req jack-audio-connection-kit-libs = 1.9.12-1)
      jack-audio-connection-kit-devel-1.9.12-1.i686 marks lash-devel-0.5.4-6.i686 (req pkgconfig(jack))
    jack-audio-connection-kit-libs-1.9.12-1.i686 marks linuxsampler-lib-2.1.0-1.i686 (req libjack.so.0)
      linuxsampler-lib-2.1.0-1.i686 marks linuxsampler-devel-2.1.0-1.i686 (req linuxsampler-lib = 2.1.0-1)
  dbus-libs-1.12.8-1.i686 marks emacs-25.1-9.i686 (req libdbus-1.so.3)
  dbus-libs-1.12.8-1.i686 marks QtDBus-4.8.7-18.i686 (req libdbus-1.so.3)
    QtDBus-4.8.7-18.i686 marks libqzeitgeist-0.8.0-5.i686 (req QtDBus >= 4.7.0)
    QtDBus-4.8.7-18.i686 marks soprano-2.9.4-5.i686 (req libQtDBus.so.4)
      soprano-2.9.4-5.i686 marks soprano-devel-2.9.4-5.i686 (req soprano = 2.9.4-5)
    QtDBus-4.8.7-18.i686 marks libdbusmenu-qt-0.9.3-0.20150604.2.i686 (req libQtDBus.so.4)
      libdbusmenu-qt-0.9.3-0.20150604.2.i686 marks libdbusmenu-qt-devel-0.9.3-0.20150604.2.i686 (req libdbusmenu-qt = 0.9.3-0.20150604.2)
    QtDBus-4.8.7-18.i686 marks akonadi-libs-1.13.0-12.i686 (req libQtDBus.so.4)
      akonadi-libs-1.13.0-12.i686 marks akonadi-devel-1.13.0-12.i686 (req akonadi-libs = 1.13.0-12)
    QtDBus-4.8.7-18.i686 marks libsignon-qt4-8.58-3.i686 (req libQtDBus.so.4)
    QtDBus-4.8.7-18.i686 marks liblastfm-1.0.9-2.i686 (req libQtDBus.so.4)
      liblastfm-1.0.9-2.i686 marks liblastfm-devel-1.0.9-2.i686 (req liblastfm = 1.0.9-2)
    QtDBus-4.8.7-18.i686 marks libalkimia-4.3.2-1.i686 (req libQtDBus.so.4)
    QtDBus-4.8.7-18.i686 marks QtNetwork-4.8.7-18.i686 (req QtDBus = 4.8.7-18)
      QtNetwork-4.8.7-18.i686 marks attica-0.4.2-5.i686 (req libQtNetwork.so.4)
        attica-0.4.2-5.i686 marks attica-devel-0.4.2-5.i686 (req attica = 0.4.2-5)
      QtNetwork-4.8.7-18.i686 marks QtAssistant-compat-4.6.3-4.i686 (req QtNetwork >= 4.7)
        QtAssistant-compat-4.6.3-4.i686 marks QtAssistant-compat-devel-4.6.3-4.i686 (req QtAssistant-compat = 4.6.3-4)
      QtNetwork-4.8.7-18.i686 marks wkhtmltopdf-0.12.2.4-1.i686 (req libQtNetwork.so.4)
        wkhtmltopdf-0.12.2.4-1.i686 marks publican-4.3.2-1.noarch (req wkhtmltopdf)
      QtNetwork-4.8.7-18.i686 marks QtSingleApplication-2.6.1-4.i686 (req libQtNetwork.so.4)
        QtSingleApplication-2.6.1-4.i686 marks QtSingleApplication-devel-2.6.1-4.i686 (req QtSingleApplication = 2.6.1-4)
      QtNetwork-4.8.7-18.i686 marks libechonest-2.3.1-1.i686 (req libQtNetwork.so.4)
        libechonest-2.3.1-1.i686 marks libechonest-devel-2.3.1-1.i686 (req libechonest = 2.3.1-1)
      QtNetwork-4.8.7-18.i686 marks libmygpo-qt-1.0.9-2.i686 (req libQtNetwork.so.4)
        libmygpo-qt-1.0.9-2.i686 marks libmygpo-qt-devel-1.0.9-2.i686 (req libmygpo-qt = 1.0.9-2)
      QtNetwork-4.8.7-18.i686 marks avogadro-libs-1.2.0-5.i686 (req libQtNetwork.so.4)
        avogadro-libs-1.2.0-5.i686 marks avogadro-1.2.0-5.i686 (req avogadro-libs = 1.2.0-5)
        avogadro-libs-1.2.0-5.i686 marks avogadro-devel-1.2.0-5.i686 (req avogadro-libs = 1.2.0-5)
      QtNetwork-4.8.7-18.i686 marks herqq-1.0.0-4.i686 (req libQtNetwork.so.4)
        herqq-1.0.0-4.i686 marks herqq-devel-1.0.0-4.i686 (req herqq = 1.0.0-4)
      QtNetwork-4.8.7-18.i686 marks qtscriptbindings-0.2.0-4.i686 (req libQtNetwork.so.4)
      QtNetwork-4.8.7-18.i686 marks QtGui-4.8.7-18.i686 (req QtNetwork = 4.8.7-18)
        QtGui-4.8.7-18.i686 marks qimageblitz-0.0.6-3.i686 (req libQtGui.so.4)
          qimageblitz-0.0.6-3.i686 marks qimageblitz-devel-0.0.6-3.i686 (req qimageblitz = 0.0.6-3)
        QtGui-4.8.7-18.i686 marks qscintilla2-qt4-2.9.1-5.i686 (req libQtGui.so.4)
          qscintilla2-qt4-2.9.1-5.i686 marks qscintilla2-qt4-devel-2.9.1-5.i686 (req qscintilla2-qt4 = 2.9.1-5)
        QtGui-4.8.7-18.i686 marks qwt-5.2.1-3.i686 (req libQtGui.so.4)
          qwt-5.2.1-3.i686 marks qwt-devel-5.2.1-3.i686 (req qwt = 5.2.1-3)
        QtGui-4.8.7-18.i686 marks poppler-qt4-0.56.0-1.i686 (req QtGui >= 4.7.0)
          poppler-qt4-0.56.0-1.i686 marks poppler-qt4-devel-0.56.0-1.i686 (req poppler-qt4 = 0.56.0-1)
        QtGui-4.8.7-18.i686 marks gwenhywfar-gui-qt4-4.15.3-2.i686 (req libQtGui.so.4)
          gwenhywfar-gui-qt4-4.15.3-2.i686 marks gwenhywfar-gui-qt4-devel-4.15.3-2.i686 (req gwenhywfar-gui-qt4 = 4.15.3-2)
        QtGui-4.8.7-18.i686 marks grantlee-0.5.1-3.i686 (req libQtGui.so.4)
          grantlee-0.5.1-3.i686 marks grantlee-devel-0.5.1-3.i686 (req grantlee = 0.5.1-3)
        QtGui-4.8.7-18.i686 marks prison-1.0-5.i686 (req libQtGui.so.4)
        QtGui-4.8.7-18.i686 marks QtGui-devel-4.8.7-18.i686 (req QtGui = 4.8.7-18)
          QtGui-devel-4.8.7-18.i686 marks QtSvg-devel-4.8.7-18.i686 (req QtGui-devel = 4.8.7-18)
          QtGui-devel-4.8.7-18.i686 marks QtOpenGL-devel-4.8.7-18.i686 (req QtGui-devel = 4.8.7-18)
          QtGui-devel-4.8.7-18.i686 marks QtUiTools-devel-4.8.7-18.i686 (req QtGui-devel = 4.8.7-18)
          QtGui-devel-4.8.7-18.i686 marks QtScriptTools-devel-4.8.7-18.i686 (req QtGui-devel = 4.8.7-18)
          QtGui-devel-4.8.7-18.i686 marks QtMultimedia-devel-4.8.7-18.i686 (req pkgconfig(QtGui))
          QtGui-devel-4.8.7-18.i686 marks Qt3Support-devel-4.8.7-18.i686 (req QtGui-devel = 4.8.7-18)
          QtGui-devel-4.8.7-18.i686 marks QtHelp-devel-4.8.7-18.i686 (req QtGui-devel = 4.8.7-18)
          QtGui-devel-4.8.7-18.i686 marks QtDeclarative-devel-4.8.7-18.i686 (req QtGui-devel = 4.8.7-18)
        QtGui-4.8.7-18.i686 marks QtSvg-4.8.7-18.i686 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.i686 marks QtDeclarative-4.8.7-18.i686 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.i686 marks QtOpenGL-4.8.7-18.i686 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.i686 marks QtUiTools-4.8.7-18.i686 (req QtGui = 4.8.7-18)
          QtUiTools-4.8.7-18.i686 marks qt4-linguist-4.8.7-18.i686 (req QtUiTools = 4.8.7-18)
        QtGui-4.8.7-18.i686 marks QtScriptTools-4.8.7-18.i686 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.i686 marks QtMultimedia-4.8.7-18.i686 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.i686 marks qt4-build-4.8.7-18.i686 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.i686 marks QtHelp-4.8.7-18.i686 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.i686 marks qt4-assistant-4.8.7-18.i686 (req QtGui = 4.8.7-18)
        QtGui-4.8.7-18.i686 marks Qt3Support-4.8.7-18.i686 (req QtGui = 4.8.7-18)
    QtDBus-4.8.7-18.i686 marks QtWebKit-4.8.7-18.i686 (req QtDBus = 4.8.7-18)
      QtNetwork-4.8.7-18.i686 marks QtXmlPatterns-4.8.7-18.i686 (req QtNetwork = 4.8.7-18)
        QtXmlPatterns-4.8.7-18.i686 marks QtXmlPatterns-devel-4.8.7-18.i686 (req QtXmlPatterns = 4.8.7-18)
      QtNetwork-4.8.7-18.i686 marks QtNetwork-devel-4.8.7-18.i686 (req QtNetwork = 4.8.7-18)
    QtDBus-4.8.7-18.i686 marks QtDBus-devel-4.8.7-18.i686 (req QtDBus = 4.8.7-18)
  dbus-libs-1.12.8-1.i686 marks Qt5DBus-5.8.0-5.i686 (req dbus-libs >= 1.2)
    Qt5DBus-5.8.0-5.i686 marks signon-libs-8.59-1.i686 (req libQt5DBus.so.5)
      signon-libs-8.59-1.i686 marks libsignon-glib-1.14-1.i686 (req signon-libs >= 8.40)
    Qt5DBus-5.8.0-5.i686 marks libsignon-qt5-8.59-1.i686 (req libQt5DBus.so.5)
      libsignon-qt5-8.59-1.i686 marks libsignon-qt5-devel-8.59-1.i686 (req libsignon-qt5 = 8.59-1)
    Qt5DBus-5.8.0-5.i686 marks kf5-kdnssd-5.39.0-1.i686 (req libQt5DBus.so.5)
      kf5-kdnssd-5.39.0-1.i686 marks kf5-kdnssd-devel-5.39.0-1.i686 (req kf5-kdnssd = 5.39.0-1)
    Qt5DBus-5.8.0-5.i686 marks kf5-networkmanager-qt-5.39.0-1.i686 (req libQt5DBus.so.5)
      kf5-networkmanager-qt-5.39.0-1.i686 marks kf5-networkmanager-qt-devel-5.39.0-1.i686 (req kf5-networkmanager-qt = 5.39.0-1)
    Qt5DBus-5.8.0-5.i686 marks Qt5Sensors-5.8.0-1.i686 (req libQt5DBus.so.5)
      Qt5Sensors-5.8.0-1.i686 marks Qt5Sensors-devel-5.8.0-1.i686 (req Qt5Sensors = 5.8.0-1)
    Qt5DBus-5.8.0-5.i686 marks Qt5WaylandClient-5.8.0-3.i686 (req libQt5DBus.so.5)
    Qt5DBus-5.8.0-5.i686 marks Qt5Bluetooth-5.8.0-1.i686 (req Qt5DBus >= 5.8.0)
    Qt5DBus-5.8.0-5.i686 marks Qt5Nfc-5.8.0-1.i686 (req Qt5DBus >= 5.8.0)
    Qt5DBus-5.8.0-5.i686 marks libdbusmenu-qt5-0.9.3-0.20150604.1.i686 (req libQt5DBus.so.5)
    Qt5DBus-5.8.0-5.i686 marks kf5-kactivities-5.39.0-1.i686 (req libQt5DBus.so.5)
      kf5-kactivities-5.39.0-1.i686 marks kf5-kactivities-stats-5.39.0-1.i686 (req libKF5Activities.so.5)
        kf5-kactivities-stats-5.39.0-1.i686 marks kf5-kactivities-stats-devel-5.39.0-1.i686 (req kf5-kactivities-stats = 5.39.0-1)
      kf5-kactivities-5.39.0-1.i686 marks kf5-kactivities-devel-5.39.0-1.i686 (req kf5-kactivities = 5.39.0-1)
    Qt5DBus-5.8.0-5.i686 marks kf5-kdbusaddons-5.43.0-1.i686 (req libQt5DBus.so.5)
      kf5-kdbusaddons-5.43.0-1.i686 marks kf5-kglobalaccel-5.43.0-1.i686 (req libKF5DBusAddons.so.5)
        kf5-kglobalaccel-5.43.0-1.i686 marks kf5-kglobalaccel-devel-5.43.0-1.i686 (req kf5-kglobalaccel = 5.43.0-1)
      kf5-kdbusaddons-5.43.0-1.i686 marks kf5-kservice-5.43.0-1.i686 (req libKF5DBusAddons.so.5)
        kf5-kservice-5.43.0-1.i686 marks kf5-kemoticons-5.43.0-1.i686 (req libKF5Service.so.5)
          kf5-kemoticons-5.43.0-1.i686 marks kf5-kemoticons-devel-5.43.0-1.i686 (req kf5-kemoticons = 5.43.0-1)
        kf5-kservice-5.43.0-1.i686 marks kf5-kservice-devel-5.43.0-1.i686 (req kf5-kservice = 5.43.0-1)
      kf5-kdbusaddons-5.43.0-1.i686 marks kf5-kded-5.43.0-2.i686 (req libKF5DBusAddons.so.5)
          kf5-kded-5.43.0-2.i686 marks kf5-kded-devel-5.43.0-2.i686 (req kf5-kded = 5.43.0-2)
        kf5-kservice-5.43.0-1.i686 marks kf5-kpeople-5.39.0-1.i686 (req libKF5Service.so.5)
          kf5-kpeople-5.39.0-1.i686 marks kf5-kpeople-devel-5.39.0-1.i686 (req kf5-kpeople = 5.39.0-1)
    Qt5DBus-5.8.0-5.i686 marks kf5-solid-5.43.0-1.i686 (req libQt5DBus.so.5)
      kf5-solid-5.43.0-1.i686 marks kf5-solid-devel-5.43.0-1.i686 (req kf5-solid = 5.43.0-1)
    Qt5DBus-5.8.0-5.i686 marks kf5-kjobwidgets-5.43.0-1.i686 (req libQt5DBus.so.5)
      kf5-kjobwidgets-5.43.0-1.i686 marks kf5-kjobwidgets-devel-5.43.0-1.i686 (req kf5-kjobwidgets = 5.43.0-1)
    Qt5DBus-5.8.0-5.i686 marks Qt5Gui-5.8.0-5.i686 (req Qt5DBus = 5.8.0-5)
      Qt5Gui-5.8.0-5.i686 marks Qt5Help-5.8.0-1.i686 (req Qt5Gui >= 5.8.0)
        Qt5Help-5.8.0-1.i686 marks Qt5Help-devel-5.8.0-1.i686 (req Qt5Help = 5.8.0-1)
      Qt5Gui-5.8.0-5.i686 marks Qt5Qml-5.8.0-1.i686 (req libQt5Gui.so.5)
      Qt5Gui-5.8.0-5.i686 marks Qt5Quick-5.8.0-1.i686 (req Qt5Gui >= 5.8.0)
          Qt5Quick-5.8.0-1.i686 marks Qt5Quick-devel-5.8.0-1.i686 (req Qt5Quick = 5.8.0-1)
            Qt5Quick-devel-5.8.0-1.i686 marks Qt5Quick-controls2-devel-5.8.0-1.i686 (req pkgconfig(Qt5Quick))
      Qt5Gui-5.8.0-5.i686 marks Qt5Quick-controls2-5.8.0-1.i686 (req Qt5Gui >= 5.8.0)
      Qt5Gui-5.8.0-5.i686 marks kf5-kirigami2-5.39.0-2.i686 (req libQt5Gui.so.5)
              kf5-kirigami2-5.39.0-2.i686 marks kf5-kirigami2-devel-5.39.0-2.i686 (req kf5-kirigami2 = 5.39.0-2)
      Qt5Gui-5.8.0-5.i686 marks Qt5Quick-controls-5.8.0-1.i686 (req Qt5Gui >= 5.8.0)
        Qt5Qml-5.8.0-1.i686 marks Qt5Qml-devel-5.8.0-1.i686 (req Qt5Qml = 5.8.0-1)
          Qt5Qml-devel-5.8.0-1.i686 marks Qt5WebChannel-devel-5.8.0-1.i686 (req Qt5Qml-devel >= 5.8.0)
        Qt5Qml-5.8.0-1.i686 marks Qt5WebChannel-5.8.0-1.i686 (req Qt5Qml >= 5.8.0)
        Qt5Qml-5.8.0-1.i686 marks Qt5WebSockets-5.8.0-1.i686 (req Qt5Qml >= 5.8.0)
          Qt5WebSockets-5.8.0-1.i686 marks Qt5WebSockets-devel-5.8.0-1.i686 (req Qt5WebSockets = 5.8.0-1)
    Qt5DBus-5.8.0-5.i686 marks kf5-bluez-qt-5.39.0-1.i686 (req libQt5DBus.so.5)
          kf5-bluez-qt-5.39.0-1.i686 marks kf5-bluez-qt-devel-5.39.0-1.i686 (req kf5-bluez-qt = 5.39.0-1)
      Qt5Gui-5.8.0-5.i686 marks Qt5X11Extras-5.8.0-1.i686 (req Qt5Gui >= 5.8.0)
        Qt5X11Extras-5.8.0-1.i686 marks Qt5X11Extras-devel-5.8.0-1.i686 (req Qt5X11Extras = 5.8.0-1)
      Qt5Gui-5.8.0-5.i686 marks kf5-kwindowsystem-5.43.0-1.i686 (req libQt5Gui.so.5)
          kf5-kwindowsystem-5.43.0-1.i686 marks kf5-kwindowsystem-devel-5.43.0-1.i686 (req kf5-kwindowsystem = 5.43.0-1)
          kf5-kwindowsystem-5.43.0-1.i686 marks kf5-kcrash-5.43.0-1.i686 (req libKF5WindowSystem.so.5)
            kf5-kcrash-5.43.0-1.i686 marks kf5-kcrash-devel-5.43.0-1.i686 (req kf5-kcrash = 5.43.0-1)
      Qt5Gui-5.8.0-5.i686 marks kf5-kguiaddons-5.43.0-1.i686 (req libQt5Gui.so.5)
          kf5-kguiaddons-5.43.0-1.i686 marks kf5-kguiaddons-devel-5.43.0-1.i686 (req kf5-kguiaddons = 5.43.0-1)
    Qt5DBus-5.8.0-5.i686 marks kf5-kidletime-5.39.0-1.i686 (req libQt5DBus.so.5)
          kf5-kidletime-5.39.0-1.i686 marks kf5-kidletime-devel-5.39.0-1.i686 (req kf5-kidletime = 5.39.0-1)
    Qt5DBus-5.8.0-5.i686 marks kp5-libkscreen-5.11.2-1.i686 (req libQt5DBus.so.5)
          kp5-libkscreen-5.11.2-1.i686 marks kp5-libkscreen-devel-5.11.2-1.i686 (req kp5-libkscreen = 5.11.2-1)
      Qt5Gui-5.8.0-5.i686 marks Qt5Designer-5.8.0-1.i686 (req Qt5Gui >= 5.8.0)
        Qt5Designer-5.8.0-1.i686 marks Qt5Designer-devel-5.8.0-1.i686 (req Qt5Designer = 5.8.0-1)
      Qt5Gui-5.8.0-5.i686 marks Qt5Svg-5.8.0-1.i686 (req Qt5Gui >= 5.8.0)
        Qt5Svg-5.8.0-1.i686 marks Qt5Svg-devel-5.8.0-1.i686 (req Qt5Svg = 5.8.0-1)
      Qt5Gui-5.8.0-5.i686 marks kf5-kjsembed-5.39.0-1.i686 (req libQt5Gui.so.5)
      Qt5Gui-5.8.0-5.i686 marks poppler-qt5-0.56.0-1.i686 (req libQt5Gui.so.5)
        poppler-qt5-0.56.0-1.i686 marks poppler-qt5-devel-0.56.0-1.i686 (req poppler-qt5 = 0.56.0-1)
      Qt5Gui-5.8.0-5.i686 marks kf5-kconfig-5.43.0-1.i686 (req libQt5Gui.so.5)
        kf5-kconfig-5.43.0-1.i686 marks kf5-kcompletion-5.43.0-1.i686 (req libKF5ConfigCore.so.5)
          kf5-kcompletion-5.43.0-1.i686 marks kf5-kcompletion-devel-5.43.0-1.i686 (req kf5-kcompletion = 5.43.0-1)
        kf5-kconfig-5.43.0-1.i686 marks kf5-kconfig-devel-5.43.0-1.i686 (req kf5-kconfig = 5.43.0-1)
      Qt5Gui-5.8.0-5.i686 marks kf5-kitemviews-5.43.0-1.i686 (req libQt5Gui.so.5)
        kf5-kitemviews-5.43.0-1.i686 marks kf5-kitemviews-devel-5.43.0-1.i686 (req kf5-kitemviews = 5.43.0-1)
      Qt5Gui-5.8.0-5.i686 marks kf5-sonnet-5.43.0-1.i686 (req libQt5Gui.so.5)
        kf5-sonnet-5.43.0-1.i686 marks kf5-sonnet-devel-5.43.0-1.i686 (req kf5-sonnet = 5.43.0-1)
      Qt5Gui-5.8.0-5.i686 marks kf5-kwidgetsaddons-5.43.0-1.i686 (req libQt5Gui.so.5)
        kf5-kwidgetsaddons-5.43.0-1.i686 marks kf5-kwidgetsaddons-devel-5.43.0-1.i686 (req kf5-kwidgetsaddons = 5.43.0-1)
      Qt5Gui-5.8.0-5.i686 marks kf5-kplotting-5.43.0-1.i686 (req libQt5Gui.so.5)
        kf5-kplotting-5.43.0-1.i686 marks kf5-kplotting-devel-5.43.0-1.i686 (req kf5-kplotting = 5.43.0-1)
      Qt5Gui-5.8.0-5.i686 marks kf5-syntax-highlighting-5.43.0-1.i686 (req libQt5Gui.so.5)
        kf5-syntax-highlighting-5.43.0-1.i686 marks kf5-syntax-highlighting-devel-5.43.0-1.i686 (req kf5-syntax-highlighting = 5.43.0-1)
      Qt5Gui-5.8.0-5.i686 marks Qt5Gui-devel-5.8.0-5.i686 (req Qt5Gui = 5.8.0-5)
        Qt5Gui-devel-5.8.0-5.i686 marks Qt5UiTools-devel-5.8.0-1.i686 (req Qt5Gui-devel >= 5.8.0)
        Qt5Gui-devel-5.8.0-5.i686 marks Qt5Widgets-devel-5.8.0-5.i686 (req Qt5Gui-devel = 5.8.0-5)
        Qt5Gui-devel-5.8.0-5.i686 marks Qt5OpenGL-devel-5.8.0-5.i686 (req Qt5Gui-devel = 5.8.0-5)
        Qt5Gui-devel-5.8.0-5.i686 marks audacious-libs-qt-devel-3.8.2-2.i686 (req Qt5Gui-devel >= 5.2)
        Qt5Gui-devel-5.8.0-5.i686 marks Qt5Declarative-devel-5.5.1-1.i686 (req Qt5Gui-devel >= 5.5.1)
        Qt5Gui-devel-5.8.0-5.i686 marks qmmp-devel-1.2.0-4.i686 (req Qt5Gui-devel >= 5.4.0)
        Qt5Gui-devel-5.8.0-5.i686 marks lightdm-libs-qt5-devel-1.26.0-1.i686 (req pkgconfig(Qt5Gui))
        Qt5Gui-devel-5.8.0-5.i686 marks libqpsd-qt5-devel-0-0.20151125.1.i686 (req Qt5Gui-devel >= 5)
      Qt5Gui-5.8.0-5.i686 marks Qt5Widgets-5.8.0-5.i686 (req Qt5Gui = 5.8.0-5)
      Qt5Gui-5.8.0-5.i686 marks Qt5OpenGL-5.8.0-5.i686 (req Qt5Gui = 5.8.0-5)
      Qt5Gui-5.8.0-5.i686 marks Qt5Declarative-5.5.1-1.i686 (req Qt5Gui >= 5.5.1)
      Qt5Gui-5.8.0-5.i686 marks audacious-libs-qt-3.8.2-2.i686 (req Qt5Gui >= 5.2)
        Qt5Widgets-5.8.0-5.i686 marks Qt5SingleApplication-2.6.1-4.i686 (req libQt5Widgets.so.5)
          Qt5SingleApplication-2.6.1-4.i686 marks Qt5SingleApplication-devel-2.6.1-4.i686 (req Qt5SingleApplication = 2.6.1-4)
      Qt5Gui-5.8.0-5.i686 marks qmmp-libs-1.2.0-4.i686 (req Qt5Gui >= 5.4.0)
      Qt5Gui-5.8.0-5.i686 marks kp5-kdecoration-5.11.2-1.i686 (req libQt5Gui.so.5)
        kp5-kdecoration-5.11.2-1.i686 marks kp5-kdecoration-devel-5.11.2-1.i686 (req kp5-kdecoration = 5.11.2-1)
      Qt5Gui-5.8.0-5.i686 marks lightdm-libs-qt5-1.26.0-1.i686 (req libQt5Gui.so.5)
      Qt5Gui-5.8.0-5.i686 marks kf5-kwayland-5.39.0-1.i686 (req libQt5Gui.so.5)
        kf5-kwayland-5.39.0-1.i686 marks kf5-kwayland-devel-5.39.0-1.i686 (req kf5-kwayland = 5.39.0-1)
      Qt5Gui-5.8.0-5.i686 marks libqpsd-qt5-0-0.20151125.1.i686 (req libQt5Gui.so.5)
    Qt5DBus-5.8.0-5.i686 marks Qt5Network-5.8.0-5.i686 (req Qt5DBus = 5.8.0-5)
      Qt5Network-5.8.0-5.i686 marks Qt5XmlPatterns-5.8.0-1.i686 (req Qt5Network >= 5.8.0)
        Qt5XmlPatterns-5.8.0-1.i686 marks Qt5XmlPatterns-devel-5.8.0-1.i686 (req Qt5XmlPatterns = 5.8.0-1)
      Qt5Network-5.8.0-5.i686 marks kf5-attica-5.43.0-1.i686 (req libQt5Network.so.5)
        kf5-attica-5.43.0-1.i686 marks kf5-attica-devel-5.43.0-1.i686 (req kf5-attica = 5.43.0-1)
      Qt5Network-5.8.0-5.i686 marks kf5-kunitconversion-5.43.0-1.i686 (req libQt5Network.so.5)
        kf5-kunitconversion-5.43.0-1.i686 marks kf5-kunitconversion-devel-5.43.0-1.i686 (req kf5-kunitconversion = 5.43.0-1)
      Qt5Network-5.8.0-5.i686 marks Qt5Network-devel-5.8.0-5.i686 (req Qt5Network = 5.8.0-5)
    Qt5DBus-5.8.0-5.i686 marks qt5-build-5.8.0-5.i686 (req libQt5DBus.so.5)
    Qt5DBus-5.8.0-5.i686 marks Qt5Keychain-0.8.0-1.i686 (req libQt5DBus.so.5)
      Qt5Keychain-0.8.0-1.i686 marks Qt5Keychain-devel-0.8.0-1.i686 (req Qt5Keychain = 0.8.0-1)
  dbus-libs-1.12.8-1.i686 marks at-spi2-core-libs-2.28.0-1.i686 (req dbus-libs >= 1.0)
    at-spi2-core-libs-2.28.0-1.i686 marks at-spi2-atk-libs-2.26.2-1.i686 (req at-spi2-core-libs >= 2.26.0)
      at-spi2-atk-libs-2.26.2-1.i686 marks gtk+3-3.22.30-1.i686 (req libatk-bridge-2.0.so.0)
        gtk+3-3.22.30-1.i686 marks clutter-gtk-1.8.2-1.i686 (req gtk+3 >= 3.22.0)
          clutter-gtk-1.8.2-1.i686 marks libchamplain-0.12.15-1.i686 (req libclutter-gtk-1.0.so.0)
        gtk+3-3.22.30-1.i686 marks gtkspell3-3.0.9-1.i686 (req libgtk-3.so.0)
        gtk+3-3.22.30-1.i686 marks libindicator-gtk3-12.10.1-2.i686 (req gtk+3 >= 3.0)
        gtk+3-3.22.30-1.i686 marks libappindicator-gtk3-12.10.0-6.i686 (req gtk+3 >= 3.0)
        gtk+3-3.22.30-1.i686 marks libdbusmenu-gtk3-16.04.0-1.i686 (req gtk+3 >= 3.0)
        gtk+3-3.22.30-1.i686 marks gssdp-1.0.2-1.i686 (req gtk+3 >= 3.0)
          gssdp-1.0.2-1.i686 marks gssdp-devel-1.0.2-1.i686 (req gssdp = 1.0.2-1)
            gssdp-devel-1.0.2-1.i686 marks vala-gssdp-1.0.2-1.noarch (req gssdp-devel = 1.0.2-1)
              vala-gssdp-1.0.2-1.noarch marks vala-gupnp-1.0.2-1.noarch (req vala-gssdp >= 0.14.15)
                vala-gupnp-1.0.2-1.noarch marks vala-gupnp-av-0.12.10-1.noarch (req vala-gupnp >= 0.19.0)
            gssdp-devel-1.0.2-1.i686 marks gupnp-devel-1.0.2-1.i686 (req gssdp-devel >= 0.14.15)
              gupnp-devel-1.0.2-1.i686 marks gupnp-av-devel-0.12.10-1.i686 (req gupnp-devel >= 0.19.0)
              gupnp-devel-1.0.2-1.i686 marks gupnp-igd-devel-0.2.5-1.i686 (req gupnp-devel >= 0.18.0)
          gssdp-1.0.2-1.i686 marks gupnp-1.0.2-1.i686 (req gssdp >= 0.14.15)
            gupnp-1.0.2-1.i686 marks gupnp-av-0.12.10-1.i686 (req gupnp >= 0.19.0)
            gupnp-1.0.2-1.i686 marks gupnp-igd-0.2.5-1.i686 (req gupnp >= 0.18.0)
              gupnp-igd-0.2.5-1.i686 marks libnice-0.1.14-2.i686 (req gupnp-igd >= 0.2.4)
              gupnp-igd-0.2.5-1.i686 marks farstream-0.2.8-1.i686 (req gupnp-igd >= 0.2)
                  farstream-0.2.8-1.i686 marks farstream-devel-0.2.8-1.i686 (req farstream = 0.2.8-1)
        gtk+3-3.22.30-1.i686 marks gnome-autoar-gtk-0.2.2-1.i686 (req gtk+3 >= 3.2)
        gtk+3-3.22.30-1.i686 marks colord-gtk-0.1.26-5.i686 (req libgdk-3.so.0)
        gtk+3-3.22.30-1.i686 marks vte2.90-0.36.5-1.i686 (req gtk+3 >= 3.8.0)
        gtk+3-3.22.30-1.i686 marks xfce4-panel-libs-4.12.0-3.i686 (req libgdk-3.so.0)
        gtk+3-3.22.30-1.i686 marks goocanvas2-2.0.2-4.i686 (req gtk+3 >= 3.0.0)
          goocanvas2-2.0.2-4.i686 marks goocanvasmm2-1.90.11-1.i686 (req goocanvas2 >= 2.0.1)
        gtk+3-3.22.30-1.i686 marks gtksourceviewmm3-3.18.0-1.i686 (req libgtk-3.so.0)
        gtk+3-3.22.30-1.i686 marks scim-libs-1.4.17-1.i686 (req libgdk-3.so.0)
        gtk+3-3.22.30-1.i686 marks keybinder3-0.3.2-1.i686 (req libgdk-3.so.0)
        gtk+3-3.22.30-1.i686 marks clutter-1.26.2-1.i686 (req gtk+3 >= 3.4.0)
          clutter-1.26.2-1.i686 marks clutter-gst2-2.0.18-1.i686 (req clutter >= 1.6.0)
          clutter-1.26.2-1.i686 marks clutter-gst-3.0.26-1.i686 (req clutter >= 1.20.0)
        gtk+3-3.22.30-1.i686 marks gtk-webkit3-2.4.11-4.i686 (req gtk+3 >= 3.10.0)
        gtk+3-3.22.30-1.i686 marks gucharmap-libs-10.0.0-1.i686 (req gtk+3 >= 3.4.0)
        gtk+3-3.22.30-1.i686 marks gtkmm3-3.22.1-1.i686 (req gtk+3 >= 3.22.0)
        gtk+3-3.22.30-1.i686 marks gdlmm-3.7.3-1.i686 (req libgdk-3.so.0)
        gtk+3-3.22.30-1.i686 marks gtef-2.0.1-1.i686 (req gtk+3 >= 3.20)
        gtk+3-3.22.30-1.i686 marks libwnck-3.24.1-1.i686 (req gtk+3 >= 3.22.0)
        gtk+3-3.22.30-1.i686 marks libgdict-3.24.0-1.i686 (req gtk+3 >= 3.22)
        gtk+3-3.22.30-1.i686 marks ghex-libs-3.18.3-1.i686 (req gtk+3 >= 3.4.0)
        gtk+3-3.22.30-1.i686 marks cinnamon-nemo-libs-3.4.6-2.i686 (req gtk+3 >= 3.9.10)
        gtk+3-3.22.30-1.i686 marks libpeas-gtk-1.22.0-1.i686 (req gtk+3 >= 3.0.0)
        gtk+3-3.22.30-1.i686 marks libanjuta-3.16.0-4.i686 (req libgdk-3.so.0)
        gtk+3-3.22.30-1.i686 marks dotnet-gtk-sharp3-2.99.3-2.i686 (req gtk+3 >= 3.0.0)
          dotnet-gtk-sharp3-2.99.3-2.i686 marks dotnet-gtk-sharp3-devel-2.99.3-2.i686 (req dotnet-gtk-sharp3 = 2.99.3-2)
          dotnet-gtk-sharp3-2.99.3-2.i686 marks dotnet-gstreamer-sharp-0.99.0-1.i686 (req dotnet-gtk-sharp3 >= 2.99.2)
            dotnet-gstreamer-sharp-0.99.0-1.i686 marks dotnet-gstreamer-sharp-devel-0.99.0-1.i686 (req dotnet-gstreamer-sharp = 0.99.0-1)
        gtk+3-3.22.30-1.i686 marks gstreamer-validate-1.12.4-2.i686 (req libgdk-3.so.0)
          gstreamer-validate-1.12.4-2.i686 marks gstreamer-validate-devel-1.12.4-2.i686 (req gstreamer-validate = 1.12.4-2)
        gtk+3-3.22.30-1.i686 marks libmateweather-1.20.0-1.i686 (req gtk+3 >= 3.22)
        gtk+3-3.22.30-1.i686 marks gdl-3.28.0-1.i686 (req libgdk-3.so.0)
        gtk+3-3.22.30-1.i686 marks gcr-ui-3.28.0-1.i686 (req gtk+3 >= 3.12.0)
          gcr-ui-3.28.0-1.i686 marks gcr-3.28.0-1.i686 (req gcr-ui = 3.28.0-1)
        gtk+3-3.22.30-1.i686 marks gspell-1.8.0-1.i686 (req gtk+3 >= 3.20)
        gtk+3-3.22.30-1.i686 marks vte-0.52.0-1.i686 (req gtk+3 >= 3.8.0)
        gtk+3-3.22.30-1.i686 marks libgnomekbd-3.26.0-1.i686 (req libgdk-3.so.0)
        gtk+3-3.22.30-1.i686 marks gjs-1.52.0-1.i686 (req gtk+3 >= 3.20)
        gtk+3-3.22.30-1.i686 marks evince-libs-3.28.0-1.i686 (req gtk+3 >= 3.16.0)
        gtk+3-3.22.30-1.i686 marks gtksourceview3-3.24.7-1.i686 (req gtk+3 >= 3.20.0)
        gtk+3-3.22.30-1.i686 marks nautilus-libs-3.28.0.1-1.i686 (req gtk+3 >= 3.22.26)
        gtk+3-3.22.30-1.i686 marks libdazzle-3.28.0-1.i686 (req libgdk-3.so.0)
        gtk+3-3.22.30-1.i686 marks libgweather-3.28.1-1.i686 (req gtk+3 >= 3.14.0)
        gtk+3-3.22.30-1.i686 marks libgnome-games-support-1.4.1-1.i686 (req gtk+3 >= 3.20.0)
        gtk+3-3.22.30-1.i686 marks mrg-libs-0.1.2-1.20180122.1.i686 (req libgdk-3.so.0)
        gtk+3-3.22.30-1.i686 marks grilo-0.3.4-1.i686 (req libgdk-3.so.0)
          grilo-0.3.4-1.i686 marks grilo-devel-0.3.4-1.i686 (req grilo = 0.3.4-1)
        gtk+3-3.22.30-1.i686 marks gnome-panel-libs-3.28.0-1.i686 (req gtk+3 >= 3.22.0)
        gtk+3-3.22.30-1.i686 marks libmatekbd-1.20.1-1.i686 (req gtk+3 >= 3.22)
        gtk+3-3.22.30-1.i686 marks mate-panel-libs-1.20.1-1.i686 (req gtk+3 >= 3.22)
        gtk+3-3.22.30-1.i686 marks glade-libs-3.22.1-1.i686 (req gtk+3 >= 3.20.0)
        gtk+3-3.22.30-1.i686 marks caja-libs-1.20.2-1.i686 (req gtk+3 >= 3.22)
        gtk+3-3.22.30-1.i686 marks gnome-desktop-3.28.1-1.i686 (req gtk+3 >= 3.4.0)
        gtk+3-3.22.30-1.i686 marks gtk-update-icon-cache-3.22.30-1.i686 (req libgdk-3.so.0)
          gtk-update-icon-cache-3.22.30-1.i686 marks mate-icon-theme-1.20.0-1.noarch (req gtk-update-icon-cache)
        gtk+3-3.22.30-1.i686 marks libreport-gtk-2.9.5-3.i686 (req libgdk-3.so.0)
          libreport-gtk-2.9.5-3.i686 marks libreport-gtk-devel-2.9.5-3.i686 (req libreport-gtk = 2.9.5-3)
  dbus-libs-1.12.8-1.i686 marks dbus-c++-0.9.0-5.i686 (req dbus-libs >= 1.0.0)
    dbus-c++-0.9.0-5.i686 marks libtbtfwu-0-0.2017.01.19.3.i686 (req libdbus-c++-1.so.0)
      libtbtfwu-0-0.2017.01.19.3.i686 marks libtbtfwu-devel-0-0.2017.01.19.3.i686 (req libtbtfwu = 0-0.2017.01.19.3)
  dbus-libs-1.12.8-1.i686 marks libreport-2.9.5-3.i686 (req libdbus-1.so.3)
    libreport-2.9.5-3.i686 marks libreport-web-2.9.5-3.i686 (req libreport = 2.9.5-3)
      libreport-web-2.9.5-3.i686 marks libreport-web-devel-2.9.5-3.i686 (req libreport-web = 2.9.5-3)
    libreport-2.9.5-3.i686 marks libreport-devel-2.9.5-3.i686 (req libreport = 2.9.5-3)
  dbus-libs-1.12.8-1.i686 marks liblazy-0.2-1.i686 (req libdbus-1.so.3)
systemd-libs-235-5.i686 marks xorg-xserver-Xephyr-1.20.0-1.i686 (req libsystemd.so.0)
systemd-libs-235-5.i686 marks accountsservice-libs-0.6.49-1.i686 (req libsystemd.so.0)
  accountsservice-libs-0.6.49-1.i686 marks accountsservice-devel-0.6.49-1.i686 (req accountsservice-libs = 0.6.49-1)
There are 909 packages to remove (908 marked by dependencies):
R systemd-libs-235-5.i686
D ConsoleKit-devel-0.4.6-3.i686  ConsoleKit-libs-0.4.6-3.i686  
D GConf2-3.2.6-4.i686  GConf2-devel-3.2.6-4.i686  
D NetworkManager-devel-1.10.8-1.i686  
D NetworkManager-gtk-lib-1.8.10-1.i686  
D NetworkManager-gtk-lib-devel-1.8.10-1.i686  
D NetworkManager-libs-1.10.8-1.i686  OCE-devel-0.18.2-1.i686  
D OCE-draw-0.18.2-1.i686  OpenIPMI-2.0.22-4.i686  
D OpenIPMI-devel-2.0.22-4.i686  OpenImageIO-1.7.11-5.i686  
D OpenImageIO-devel-1.7.11-5.i686  PackageKit-devel-1.0.11-2.i686  
D Qt3Support-4.8.7-18.i686  Qt3Support-devel-4.8.7-18.i686  
D Qt5Bluetooth-5.8.0-1.i686  Qt5Bluetooth-devel-5.8.0-1.i686  
D Qt5DBus-5.8.0-5.i686  Qt5DBus-devel-5.8.0-5.i686  
D Qt5Declarative-5.5.1-1.i686  Qt5Declarative-devel-5.5.1-1.i686  
D Qt5Designer-5.8.0-1.i686  Qt5Designer-devel-5.8.0-1.i686  
D Qt5Gui-5.8.0-5.i686  Qt5Gui-devel-5.8.0-5.i686  Qt5Help-5.8.0-1.i686  
D Qt5Help-devel-5.8.0-1.i686  Qt5Keychain-0.8.0-1.i686  
D Qt5Keychain-devel-0.8.0-1.i686  Qt5Location-5.8.0-1.i686  
D Qt5Location-devel-5.8.0-1.i686  Qt5Multimedia-5.8.0-1.i686  
D Qt5Multimedia-devel-5.8.0-1.i686  Qt5MultimediaWidgets-5.8.0-1.i686  
D Qt5MultimediaWidgets-devel-5.8.0-1.i686  Qt5Network-5.8.0-5.i686  
D Qt5Network-devel-5.8.0-5.i686  Qt5Nfc-5.8.0-1.i686  
D Qt5Nfc-devel-5.8.0-1.i686  Qt5OpenGL-5.8.0-5.i686  
D Qt5OpenGL-devel-5.8.0-5.i686  
D Qt5PlatformCompositorSupport-devel-5.8.0-5.i686  
D Qt5Positioning-5.8.0-1.i686  Qt5Positioning-devel-5.8.0-1.i686  
D Qt5PrintSupport-5.8.0-5.i686  Qt5PrintSupport-devel-5.8.0-5.i686  
D Qt5Qml-5.8.0-1.i686  Qt5Qml-devel-5.8.0-1.i686  Qt5Quick-5.8.0-1.i686  
D Qt5Quick-controls-5.8.0-1.i686  Qt5Quick-controls2-5.8.0-1.i686  
D Qt5Quick-controls2-devel-5.8.0-1.i686  Qt5Quick-devel-5.8.0-1.i686  
D Qt5Sensors-5.8.0-1.i686  Qt5Sensors-devel-5.8.0-1.i686  
D Qt5SingleApplication-2.6.1-4.i686  
D Qt5SingleApplication-devel-2.6.1-4.i686  Qt5Svg-5.8.0-1.i686  
D Qt5Svg-devel-5.8.0-1.i686  Qt5UiTools-devel-5.8.0-1.i686  
D Qt5WaylandClient-5.8.0-3.i686  Qt5WaylandClient-devel-5.8.0-3.i686  
D Qt5WebChannel-5.8.0-1.i686  Qt5WebChannel-devel-5.8.0-1.i686  
D Qt5WebKit-5.8.0-1.i686  Qt5WebKit-devel-5.8.0-1.i686  
D Qt5WebSockets-5.8.0-1.i686  Qt5WebSockets-devel-5.8.0-1.i686  
D Qt5Widgets-5.8.0-5.i686  Qt5Widgets-devel-5.8.0-5.i686  
D Qt5X11Extras-5.8.0-1.i686  Qt5X11Extras-devel-5.8.0-1.i686  
D Qt5XmlPatterns-5.8.0-1.i686  Qt5XmlPatterns-devel-5.8.0-1.i686  
D QtAssistant-compat-4.6.3-4.i686  QtAssistant-compat-devel-4.6.3-4.i686  
D QtDBus-4.8.7-18.i686  QtDBus-devel-4.8.7-18.i686  
D QtDeclarative-4.8.7-18.i686  QtDeclarative-devel-4.8.7-18.i686  
D QtDesigner-4.8.7-18.i686  QtDesigner-devel-4.8.7-18.i686  
D QtGui-4.8.7-18.i686  QtGui-devel-4.8.7-18.i686  QtHelp-4.8.7-18.i686  
D QtHelp-devel-4.8.7-18.i686  QtMultimedia-4.8.7-18.i686  
D QtMultimedia-devel-4.8.7-18.i686  QtNetwork-4.8.7-18.i686  
D QtNetwork-devel-4.8.7-18.i686  QtOpenGL-4.8.7-18.i686  
D QtOpenGL-devel-4.8.7-18.i686  QtScriptTools-4.8.7-18.i686  
D QtScriptTools-devel-4.8.7-18.i686  QtSingleApplication-2.6.1-4.i686  
D QtSingleApplication-devel-2.6.1-4.i686  QtSvg-4.8.7-18.i686  
D QtSvg-devel-4.8.7-18.i686  QtUiTools-4.8.7-18.i686  
D QtUiTools-devel-4.8.7-18.i686  QtWebKit-4.8.7-18.i686  
D QtWebKit-devel-4.8.7-18.i686  QtXmlPatterns-4.8.7-18.i686  
D QtXmlPatterns-devel-4.8.7-18.i686  R-3.4.3-1.i686  
D SysVinit-2.88-19.i686  accountsservice-devel-0.6.49-1.i686  
D accountsservice-libs-0.6.49-1.i686  akonadi-devel-1.13.0-12.i686  
D akonadi-libs-1.13.0-12.i686  apache-base-2.4.33-1.i686  
D apache1-base-1.3.42-14.i686  apache1-mod_alias-1.3.42-14.i686  
D apache1-mod_cgi-1.3.42-14.i686  apache1-mod_log_config-1.3.42-14.i686  
D apache1-mod_mime-1.3.42-14.i686  apache1-mod_rewrite-1.3.42-14.i686  
D asciidoc-8.6.10-1.noarch  at-spi2-atk-devel-2.26.2-1.i686  
D at-spi2-atk-libs-2.26.2-1.i686  at-spi2-core-2.28.0-1.i686  
D at-spi2-core-devel-2.28.0-1.i686  at-spi2-core-libs-2.28.0-1.i686  
D attica-0.4.2-5.i686  attica-devel-0.4.2-5.i686  
D audacious-libs-qt-3.8.2-2.i686  audacious-libs-qt-devel-3.8.2-2.i686  
D autotrace-devel-0.31.1-16.i686  avahi-compat-howl-0.7-1.i686  
D avahi-compat-howl-devel-0.7-1.i686  avahi-compat-libdns_sd-0.7-1.i686  
D avahi-compat-libdns_sd-devel-0.7-1.i686  avahi-devel-0.7-1.i686  
D avahi-glib-0.7-1.i686  avahi-glib-devel-0.7-1.i686  
D avahi-gobject-0.7-1.i686  avahi-gobject-devel-0.7-1.i686  
D avahi-libs-0.7-1.i686  avahi-ui-devel-common-0.7-1.i686  
D avahi-ui-gtk3-0.7-1.i686  avahi-ui-gtk3-devel-0.7-1.i686  
D avogadro-1.2.0-5.i686  avogadro-devel-1.2.0-5.i686  
D avogadro-libs-1.2.0-5.i686  brasero-devel-3.12.1-3.i686  
D brasero-libs-3.12.1-3.i686  caja-devel-1.20.2-1.i686  
D caja-libs-1.20.2-1.i686  capi4k-utils-3.27-3.i686  catdoc-0.94.2-2.i686  
D cheese-libs-3.28.0-2.i686  chkconfig-1.6-1.i686  
D cinnamon-desktop-devel-3.4.2-1.i686  cinnamon-desktop-libs-3.4.2-1.i686  
D cinnamon-nemo-devel-3.4.6-2.i686  cinnamon-nemo-libs-3.4.6-2.i686  
D clutter-1.26.2-1.i686  clutter-devel-1.26.2-1.i686  
D clutter-gst-3.0.26-1.i686  clutter-gst-devel-3.0.26-1.i686  
D clutter-gst2-2.0.18-1.i686  clutter-gst2-devel-2.0.18-1.i686  
D clutter-gtk-1.8.2-1.i686  clutter-gtk-devel-1.8.2-1.i686  
D colord-devel-1.4.2-1.i686  colord-gtk-0.1.26-5.i686  
D colord-gtk-devel-0.1.26-5.i686  crda-3.18-2.i686  cronie-1.5.1-2.i686  
D cups-2.2.7-1.i686  cups-devel-2.2.7-1.i686  cups-image-lib-2.2.7-1.i686  
D cups-lib-2.2.7-1.i686  daq-2.0.6-1.i686  daq-devel-2.0.6-1.i686  
D daq-static-2.0.6-1.i686  dblatex-0.3.8-1.noarch  dbus-1.12.8-1.i686  
D dbus-c++-0.9.0-5.i686  dbus-c++-devel-0.9.0-5.i686  
D dbus-devel-1.12.8-1.i686  dbus-glib-0.108-1.i686  
D dbus-glib-devel-0.108-1.i686  dbus-libs-1.12.8-1.i686  
D dbus-x11-1.12.8-1.i686  dconf-0.28.0-1.i686  dconf-devel-0.28.0-1.i686  
D device-mapper-2.02.173-2.i686  dmraid-1.0.0-0.rc16.3.3.i686  
D dmraid-devel-1.0.0-0.rc16.3.3.i686  docbook-utils-0.6.14-5.noarch  
D dotnet-gnome-sharp-2.24.5-1.i686  
D dotnet-gnome-sharp-devel-2.24.5-1.i686  
D dotnet-gnome-vfs-sharp-2.24.5-1.i686  
D dotnet-gnome-vfs-sharp-devel-2.24.5-1.i686  
D dotnet-gstreamer-sharp-0.99.0-1.i686  
D dotnet-gstreamer-sharp-devel-0.99.0-1.i686  
D dotnet-gtk-sharp3-2.99.3-2.i686  dotnet-gtk-sharp3-devel-2.99.3-2.i686  
D e_dbus-1.7.10-2.i686  e_dbus-devel-1.7.10-2.i686  
D ecore-audio-1.10.3-8.i686  ecore-audio-devel-1.10.3-8.i686  
D edje-1.10.3-8.i686  edje-devel-1.10.3-8.i686  edje-libs-1.10.3-8.i686  
D efreet-1.10.3-8.i686  efreet-devel-1.10.3-8.i686  
D efreet-libs-1.10.3-8.i686  eldbus-1.10.3-8.i686  
D eldbus-devel-1.10.3-8.i686  elocation-0.1.0-0.20130813.3.i686  
D elocation-devel-0.1.0-0.20130813.3.i686  emacs-25.1-9.i686  
D emotion-1.10.3-8.i686  emotion-devel-1.10.3-8.i686  erlang-19.2-1.i686  
D erlang-rebar-2.5.1-1.i686  espeak-1.48.04-1.i686  
D espeak-devel-1.48.04-1.i686  espeak-libs-1.48.04-1.i686  
D espeak-ng-devel-1.49.1-1.i686  espeak-ng-libs-1.49.1-1.i686  
D ethumb-devel-1.10.3-8.i686  ethumb-libs-1.10.3-8.i686  
D evince-devel-3.28.0-1.i686  evince-libs-3.28.0-1.i686  
D expect-5.45.4-1.i686  expect-devel-5.45.4-1.i686  fakeroot-1.21-2.i686  
D farstream-0.2.8-1.i686  farstream-devel-0.2.8-1.i686  
D ffmpeg-libs-4.0-2.i686  ffms2-2.20-5.i686  fig2dev-3.2.6a-1.i686  
D flatpak-devel-0.9.7-1.i686  flatpak-libs-0.9.7-1.i686  
D fluidsynth-1.1.8-1.i686  fluidsynth-devel-1.1.8-1.i686  
D foomatic-filters-4.0.17-1.i686  gcr-3.28.0-1.i686  gcr-ui-3.28.0-1.i686  
D gcr-ui-devel-3.28.0-1.i686  gdl-3.28.0-1.i686  gdl-devel-3.28.0-1.i686  
D gdlmm-3.7.3-1.i686  gdlmm-devel-3.7.3-1.i686  gdm-devel-3.14.1-5.i686  
D gdm-libs-3.14.1-5.i686  gegl-0.4.0-1.i686  gegl-devel-0.4.0-1.i686  
D geis-2.2.17-3.i686  geis-devel-2.2.17-3.i686  
D geoclue-devel-0.12.99-4.i686  geoclue-libs-0.12.99-4.i686  
D ghex-devel-3.18.3-1.i686  ghex-libs-3.18.3-1.i686  
D ghostscript-9.22-1.i686  ghostscript-devel-9.22-1.i686  
D gimp-devel-2.10.0-2.i686  gimp-libs-2.10.0-2.i686  gjs-1.52.0-1.i686  
D gjs-devel-1.52.0-1.i686  glade-devel-3.22.1-1.i686  
D glade-libs-3.22.1-1.i686  gmerlin-1.2.0-11.i686  
D gmerlin-devel-1.2.0-11.i686  gnome-autoar-gtk-0.2.2-1.i686  
D gnome-autoar-gtk-devel-0.2.2-1.i686  
D gnome-bluetooth-devel-3.28.0-1.i686  gnome-bluetooth-libs-3.28.0-1.i686  
D gnome-desktop-3.28.1-1.i686  gnome-desktop-devel-3.28.1-1.i686  
D gnome-panel-devel-3.28.0-1.i686  gnome-panel-libs-3.28.0-1.i686  
D gnome-speech-0.4.23-5.i686  gnome-speech-devel-0.4.23-5.i686  
D gnome-speech-driver-espeak-0.4.23-5.i686  
D gnome-vfs2-devel-2.24.4-15.i686  gnome-vfs2-libs-2.24.4-15.i686  
D gnome-vfsmm-2.26.0-3.i686  gnustep-base-1.24.6-10.i686  
D gnustep-base-devel-1.24.6-10.i686  goocanvas2-2.0.2-4.i686  
D goocanvas2-devel-2.0.2-4.i686  goocanvasmm2-1.90.11-1.i686  
D goocanvasmm2-devel-1.90.11-1.i686  gpac-0.5.0-16.20141007.3.i686  
D gpac-devel-0.5.0-16.20141007.3.i686  gpsd-devel-3.10-5.i686  
D gpsd-libs-3.10-5.i686  grantlee-0.5.1-3.i686  
D grantlee-devel-0.5.1-3.i686  graphviz-2.40.1-4.i686  grilo-0.3.4-1.i686  
D grilo-devel-0.3.4-1.i686  gsound-1.0.2-3.i686  
D gsound-devel-1.0.2-3.i686  gspell-1.8.0-1.i686  
D gspell-devel-1.8.0-1.i686  gssdp-1.0.2-1.i686  gssdp-devel-1.0.2-1.i686  
D gstreamer-validate-1.12.4-2.i686  
D gstreamer-validate-devel-1.12.4-2.i686  gtef-2.0.1-1.i686  
D gtef-devel-2.0.1-1.i686  gtk+3-3.22.30-1.i686  
D gtk+3-devel-3.22.30-1.i686  gtk-update-icon-cache-3.22.30-1.i686  
D gtk-webkit3-2.4.11-4.i686  gtk-webkit3-devel-2.4.11-4.i686  
D gtk3-vnc-0.7.2-1.i686  gtk3-vnc-devel-0.7.2-1.i686  
D gtkmm3-3.22.1-1.i686  gtkmm3-devel-3.22.1-1.i686  
D gtksourceview3-3.24.7-1.i686  gtksourceview3-devel-3.24.7-1.i686  
D gtksourceviewmm3-3.18.0-1.i686  gtksourceviewmm3-devel-3.18.0-1.i686  
D gtkspell3-3.0.9-1.i686  gtkspell3-devel-3.0.9-1.i686  
D gucharmap-devel-10.0.0-1.i686  gucharmap-libs-10.0.0-1.i686  
D gupnp-1.0.2-1.i686  gupnp-av-0.12.10-1.i686  
D gupnp-av-devel-0.12.10-1.i686  gupnp-devel-1.0.2-1.i686  
D gupnp-igd-0.2.5-1.i686  gupnp-igd-devel-0.2.5-1.i686  
D gwenhywfar-gui-qt4-4.15.3-2.i686  
D gwenhywfar-gui-qt4-devel-4.15.3-2.i686  gypsy-devel-0.9-6.i686  
D gypsy-libs-0.9-6.i686  herqq-1.0.0-4.i686  herqq-devel-1.0.0-4.i686  
D itcl-4.0.5-1.i686  itcl-devel-4.0.5-1.i686  itk-4.0.2-1.i686  
D itk-devel-4.0.2-1.i686  jack-audio-connection-kit-devel-1.9.12-1.i686  
D jack-audio-connection-kit-libs-1.9.12-1.i686  java-opencv-3.4.1-3.i686  
D kde4-baloo-devel-4.14.3-7.i686  kde4-baloo-libs-4.14.3-7.i686  
D kde4-baloo-widgets-4.14.3-2.i686  kde4-dolphin-4.14.3-3.i686  
D kde4-kactivities-4.13.2-2.i686  kde4-kate-4.14.3-2.i686  
D kde4-kdebase-4.14.3-3.i686  kde4-kdebase-devel-4.14.3-3.i686  
D kde4-kdebase-workspace-4.11.22-4.i686  
D kde4-kdebase-workspace-devel-4.11.22-4.i686  
D kde4-kdebase-workspace-kfontinst-4.11.22-4.i686  
D kde4-kdebase-workspace-ksysguard-4.11.22-4.i686  
D kde4-kdebase-workspace-kwin-4.11.22-4.i686  
D kde4-kdebase-workspace-libksgrd-4.11.22-4.i686  
D kde4-kdebase-workspace-plasma-4.11.22-4.i686  
D kde4-kdebase-workspace-screensavers-4.11.22-4.i686  
D kde4-kdebase-workspace-solid-4.11.22-4.i686  
D kde4-kdegraphics-mobipocket-4.14.3-3.i686  
D kde4-kdegraphics-mobipocket-devel-4.14.3-3.i686  
D kde4-kdelibs-4.14.37-1.i686  kde4-kdelibs-devel-4.14.37-1.i686  
D kde4-kdepimlibs-4.14.10-5.i686  kde4-kdepimlibs-devel-4.14.10-5.i686  
D kde4-kfilemetadata-4.14.3-6.i686  
D kde4-kfilemetadata-devel-4.14.3-6.i686  
D kde4-konqueror-libs-4.14.3-3.i686  kde4-libkcddb-4.14.3-3.i686  
D kde4-libkcddb-devel-4.14.3-3.i686  kde4-nepomuk-core-4.14.3-7.i686  
D kde4-nepomuk-core-devel-4.14.3-7.i686  kde4-smokeqt-4.14.3-4.i686  
D kde4-smokeqt-devel-4.14.3-4.i686  kde4-style-oxygen-4.11.22-4.i686  
D keybinder3-0.3.2-1.i686  keybinder3-devel-0.3.2-1.i686  
D kf5-attica-5.43.0-1.i686  kf5-attica-devel-5.43.0-1.i686  
D kf5-bluez-qt-5.39.0-1.i686  kf5-bluez-qt-devel-5.39.0-1.i686  
D kf5-frameworkintegration-5.39.0-2.i686  
D kf5-frameworkintegration-devel-5.39.0-2.i686  
D kf5-kactivities-5.39.0-1.i686  kf5-kactivities-devel-5.39.0-1.i686  
D kf5-kactivities-stats-5.39.0-1.i686  
D kf5-kactivities-stats-devel-5.39.0-1.i686  kf5-kauth-5.43.0-1.i686  
D kf5-kauth-devel-5.43.0-1.i686  kf5-kbookmarks-5.43.0-1.i686  
D kf5-kbookmarks-devel-5.43.0-1.i686  kf5-kcmutils-5.39.0-2.i686  
D kf5-kcmutils-devel-5.39.0-2.i686  kf5-kcompletion-5.43.0-1.i686  
D kf5-kcompletion-devel-5.43.0-1.i686  kf5-kconfig-5.43.0-1.i686  
D kf5-kconfig-devel-5.43.0-1.i686  kf5-kconfigwidgets-5.43.0-1.i686  
D kf5-kconfigwidgets-devel-5.43.0-1.i686  kf5-kcrash-5.43.0-1.i686  
D kf5-kcrash-devel-5.43.0-1.i686  kf5-kdbusaddons-5.43.0-1.i686  
D kf5-kdbusaddons-devel-5.43.0-1.i686  kf5-kdeclarative-5.39.0-2.i686  
D kf5-kdeclarative-devel-5.39.0-2.i686  kf5-kded-5.43.0-2.i686  
D kf5-kded-devel-5.43.0-2.i686  kf5-kdelibs4support-5.43.0-4.i686  
D kf5-kdelibs4support-devel-5.43.0-4.i686  
D kf5-kdesignerplugin-5.43.0-1.i686  
D kf5-kdesignerplugin-devel-5.43.0-1.i686  kf5-kdewebkit-5.43.0-1.i686  
D kf5-kdnssd-5.39.0-1.i686  kf5-kdnssd-devel-5.39.0-1.i686  
D kf5-kemoticons-5.43.0-1.i686  kf5-kemoticons-devel-5.43.0-1.i686  
D kf5-kfilemetadata-5.39.0-3.i686  kf5-kfilemetadata-devel-5.39.0-3.i686  
D kf5-kglobalaccel-5.43.0-1.i686  kf5-kglobalaccel-devel-5.43.0-1.i686  
D kf5-kguiaddons-5.43.0-1.i686  kf5-kguiaddons-devel-5.43.0-1.i686  
D kf5-khtml-5.39.0-1.i686  kf5-khtml-devel-5.39.0-1.i686  
D kf5-kiconthemes-5.43.0-1.i686  kf5-kiconthemes-devel-5.43.0-1.i686  
D kf5-kidletime-5.39.0-1.i686  kf5-kidletime-devel-5.39.0-1.i686  
D kf5-kimageformats-5.39.0-1.i686  kf5-kinit-5.43.0-1.i686  
D kf5-kinit-devel-5.43.0-1.i686  kf5-kio-5.43.0-1.i686  
D kf5-kio-devel-5.43.0-1.i686  kf5-kirigami2-5.39.0-2.i686  
D kf5-kirigami2-devel-5.39.0-2.i686  kf5-kitemviews-5.43.0-1.i686  
D kf5-kitemviews-devel-5.43.0-1.i686  kf5-kjobwidgets-5.43.0-1.i686  
D kf5-kjobwidgets-devel-5.43.0-1.i686  kf5-kjsembed-5.39.0-1.i686  
D kf5-knewstuff-5.39.0-2.i686  kf5-knewstuff-devel-5.39.0-2.i686  
D kf5-knotifications-5.43.0-1.i686  
D kf5-knotifications-devel-5.43.0-1.i686  kf5-knotifyconfig-5.43.0-1.i686  
D kf5-knotifyconfig-devel-5.43.0-1.i686  kf5-kparts-5.43.0-3.i686  
D kf5-kparts-devel-5.43.0-3.i686  kf5-kpeople-5.39.0-1.i686  
D kf5-kpeople-devel-5.39.0-1.i686  kf5-kplotting-5.43.0-1.i686  
D kf5-kplotting-devel-5.43.0-1.i686  kf5-krunner-5.39.0-1.i686  
D kf5-krunner-devel-5.39.0-1.i686  kf5-kservice-5.43.0-1.i686  
D kf5-kservice-devel-5.43.0-1.i686  kf5-ktexteditor-5.43.0-1.i686  
D kf5-ktextwidgets-5.43.0-2.i686  kf5-ktextwidgets-devel-5.43.0-2.i686  
D kf5-kunitconversion-5.43.0-1.i686  
D kf5-kunitconversion-devel-5.43.0-1.i686  kf5-kwallet-5.43.0-1.i686  
D kf5-kwallet-devel-5.43.0-1.i686  kf5-kwayland-5.39.0-1.i686  
D kf5-kwayland-devel-5.39.0-1.i686  kf5-kwidgetsaddons-5.43.0-1.i686  
D kf5-kwidgetsaddons-devel-5.43.0-1.i686  kf5-kwindowsystem-5.43.0-1.i686  
D kf5-kwindowsystem-devel-5.43.0-1.i686  kf5-kxmlgui-5.43.0-1.i686  
D kf5-kxmlgui-devel-5.43.0-1.i686  kf5-networkmanager-qt-5.39.0-1.i686  
D kf5-networkmanager-qt-devel-5.39.0-1.i686  
D kf5-plasma-framework-5.39.0-6.i686  
D kf5-plasma-framework-devel-5.39.0-6.i686  kf5-solid-5.43.0-1.i686  
D kf5-solid-devel-5.43.0-1.i686  kf5-sonnet-5.43.0-1.i686  
D kf5-sonnet-devel-5.43.0-1.i686  kf5-syntax-highlighting-5.43.0-1.i686  
D kf5-syntax-highlighting-devel-5.43.0-1.i686  kp5-breeze-5.11.2-4.i686  
D kp5-breeze-devel-5.11.2-4.i686  kp5-kdecoration-5.11.2-1.i686  
D kp5-kdecoration-devel-5.11.2-1.i686  kp5-kscreenlocker-5.11.2-1.i686  
D kp5-kscreenlocker-devel-5.11.2-1.i686  kp5-libkscreen-5.11.2-1.i686  
D kp5-libkscreen-devel-5.11.2-1.i686  lash-devel-0.5.4-6.i686  
D latex2html-2008-2.noarch  latex2man-1.26-1.i686  
D libalkimia-4.3.2-1.i686  libanjuta-3.16.0-4.i686  
D libanjuta-devel-3.16.0-4.i686  libappindicator-gtk3-12.10.0-6.i686  
D libappindicator-gtk3-devel-12.10.0-6.i686  
D libaudclient-3.5-0.rc2.1.i686  libaudclient-devel-3.5-0.rc2.1.i686  
D libbonoboui-2.24.5-3.i686  libbonoboui-devel-2.24.5-3.i686  
D libcanberra-0.30-5.i686  libcanberra-devel-0.30-5.i686  
D libcanberra-gtk-0.30-5.i686  libcanberra-gtk-devel-0.30-5.i686  
D libcanberra-gtk3-0.30-5.i686  libcanberra-gtk3-devel-0.30-5.i686  
D libchamplain-0.12.15-1.i686  libchamplain-devel-0.12.15-1.i686  
D libchromaprint-1.4.2-4.i686  libchromaprint-devel-1.4.2-4.i686  
D libcryptui-3.12.2-2.i686  libcryptui-devel-3.12.2-2.i686  
D libdazzle-3.28.0-1.i686  libdazzle-devel-3.28.0-1.i686  
D libdbusmenu-gtk3-16.04.0-1.i686  libdbusmenu-qt-0.9.3-0.20150604.2.i686  
D libdbusmenu-qt-devel-0.9.3-0.20150604.2.i686  
D libdbusmenu-qt5-0.9.3-0.20150604.1.i686  libdmapsharing-2.9.37-1.i686  
D libdmapsharing-devel-2.9.37-1.i686  libechonest-2.3.1-1.i686  
D libechonest-devel-2.3.1-1.i686  libepc-0.4.6-1.i686  
D libepc-devel-0.4.6-1.i686  libeweather-0.2.0-0.20130810.2.i686  
D libeweather-devel-0.2.0-0.20130810.2.i686  libffado-2.3.0-1.i686  
D libffado-devel-2.3.0-1.i686  libgalago-0.5.2-4.i686  
D libgda3-3.1.5-21.i686  libgda3-devel-3.1.5-21.i686  
D libgdict-3.24.0-1.i686  libgdict-devel-3.24.0-1.i686  
D libgnome-devel-2.32.1-5.i686  libgnome-games-support-1.4.1-1.i686  
D libgnome-games-support-devel-1.4.1-1.i686  
D libgnome-keyring-3.12.0-4.i686  libgnome-keyring-devel-3.12.0-4.i686  
D libgnome-libs-2.32.1-5.i686  libgnomekbd-3.26.0-1.i686  
D libgnomekbd-devel-3.26.0-1.i686  libgnomeui-2.24.5-5.i686  
D libgnomeui-devel-2.24.5-5.i686  libgoffice-0.10.35-1.i686  
D libgoffice-devel-0.10.35-1.i686  libgsystem-2015.2-1.i686  
D libgsystem-devel-2015.2-1.i686  libguestfs-1.36.5-2.i686  
D libguestfs-devel-1.36.5-2.i686  libgvnc-0.7.2-1.i686  
D libgvnc-devel-0.7.2-1.i686  libgweather-3.28.1-1.i686  
D libgweather-devel-3.28.1-1.i686  libindicator-gtk3-12.10.1-2.i686  
D libindicator-gtk3-devel-12.10.1-2.i686  libinfinity-0.6.7-2.i686  
D libinfinity-devel-0.6.7-2.i686  libinfinity-gtk-0.6.7-2.i686  
D libinfinity-gtk-devel-0.6.7-2.i686  liblastfm-1.0.9-2.i686  
D liblastfm-devel-1.0.9-2.i686  liblazy-0.2-1.i686  
D liblazy-devel-0.2-1.i686  libmatekbd-1.20.1-1.i686  
D libmatekbd-devel-1.20.1-1.i686  libmatemixer-1.20.0-1.i686  
D libmatemixer-devel-1.20.0-1.i686  libmateweather-1.20.0-1.i686  
D libmateweather-devel-1.20.0-1.i686  libmikmod-3.3.11.1-1.i686  
D libmikmod-devel-3.3.11.1-1.i686  libmygpo-qt-1.0.9-2.i686  
D libmygpo-qt-devel-1.0.9-2.i686  libmyth-0.26.1-9.i686  
D libmyth-devel-0.26.1-9.i686  libnasl-2.2.7-5.i686  
D libnasl-devel-2.2.7-5.i686  libnice-0.1.14-2.i686  libnids-1.24-2.i686  
D libnids-devel-1.24-2.i686  libnih-1.0.3-3.i686  
D libnih-devel-1.0.3-3.i686  libnsfb-0.1.6-1.i686  
D libnsfb-devel-0.1.6-1.i686  libnxcl-0.9-1.i686  liboobs-3.0.0-3.i686  
D libpcap-1.8.1-1.i686  libpcap-devel-1.8.1-1.i686  
D libpeas-gtk-1.22.0-1.i686  libpeas-gtk-devel-1.22.0-1.i686  
D libqpsd-qt5-0-0.20151125.1.i686  libqpsd-qt5-devel-0-0.20151125.1.i686  
D libqxt-0.6.2-1.i686  libqxt-devel-0.6.2-1.i686  
D libqzeitgeist-0.8.0-5.i686  libreport-2.9.5-3.i686  
D libreport-devel-2.9.5-3.i686  libreport-gtk-2.9.5-3.i686  
D libreport-gtk-devel-2.9.5-3.i686  libreport-web-2.9.5-3.i686  
D libreport-web-devel-2.9.5-3.i686  librevisa-0.0.20130812-2.i686  
D librevisa-devel-0.0.20130812-2.i686  librsvg-devel-2.40.20-1.i686  
D libsignon-glib-1.14-1.i686  libsignon-glib-devel-1.14-1.i686  
D libsignon-qt4-8.58-3.i686  libsignon-qt5-8.59-1.i686  
D libsignon-qt5-devel-8.59-1.i686  libsigrok-0.4.0-5.i686  
D libsigrok-c++-0.4.0-5.i686  libsigrok-c++-devel-0.4.0-5.i686  
D libsigrok-devel-0.4.0-5.i686  libsmbclient-4.7.6-1.i686  
D libsmbclient-devel-4.7.6-1.i686  libsocialweb-0.25.21-4.i686  
D libsocialweb-devel-0.25.21-4.i686  libspectre-0.2.8-1.i686  
D libspectre-devel-0.2.8-1.i686  libtbtfwu-0-0.2017.01.19.3.i686  
D libtbtfwu-devel-0-0.2017.01.19.3.i686  libteamdctl-1.26-4.i686  
D libteamdctl-devel-1.26-4.i686  libunique-1.1.6-10.i686  
D libunique-devel-1.1.6-10.i686  libunique3-3.0.2-3.i686  
D libunique3-devel-3.0.2-3.i686  libvirt-4.3.0-1.i686  
D libvirt-devel-4.3.0-1.i686  libvirt-glib-1.0.0-1.i686  
D libvirt-glib-devel-1.0.0-1.i686  libvncserver-0.9.11-3.i686  
D libvncserver-devel-0.9.11-3.i686  libwnck-3.24.1-1.i686  
D libwnck-devel-3.24.1-1.i686  libxfce4ui-4.12.1-2.i686  
D libxfce4ui-about-4.12.1-2.i686  libxfce4ui-devel-4.12.1-2.i686  
D lightdm-libs-qt5-1.26.0-1.i686  lightdm-libs-qt5-devel-1.26.0-1.i686  
D linuxsampler-devel-2.1.0-1.i686  linuxsampler-lib-2.1.0-1.i686  
D logrotate-3.14.0-1.i686  lsb-release-4.0-2.i686  man-db-2.7.6.1-2.i686  
D marco-devel-1.20.1-1.i686  marco-libs-1.20.1-1.i686  
D mate-desktop-devel-1.20.1-1.i686  mate-desktop-libs-1.20.1-1.i686  
D mate-icon-theme-1.20.0-1.noarch  mate-panel-devel-1.20.1-1.i686  
D mate-panel-libs-1.20.1-1.i686  mate-settings-daemon-devel-1.20.1-1.i686  
D mediastreamer-2.12.1-3.i686  memcached-1.5.6-1.i686  mpqc-2.3.1-8.i686  
D mpqc-devel-2.3.1-8.i686  mrg-devel-0.1.2-1.20180122.1.i686  
D mrg-libs-0.1.2-1.20180122.1.i686  mutter-devel-3.28.0-1.i686  
D mutter-libs-3.28.0-1.i686  nautilus-devel-3.28.0.1-1.i686  
D nautilus-libs-3.28.0.1-1.i686  nessus-libs-2.2.7-5.i686  
D nessus-libs-devel-2.2.7-5.i686  ocaml-lablgtk2-gnome-2.18.5-1.i686  
D ocaml-labltk-8.06.2-1.i686  ocaml-libvirt-0.6.1.4-7.i686  
D octave-4.2.1-3.i686  octave-devel-4.2.1-3.i686  
D opal-devel-3.10.11-2.i686  opencv-3.4.1-3.i686  
D opencv-core-3.4.1-3.i686  openssh-server-7.7p1-1.i686  
D ostree-2017.7-1.i686  ostree-devel-2017.7-1.i686  
D pacemaker-devel-1.1.16-1.i686  pacemaker-libs-1.1.16-1.i686  
D parted-3.2-4.i686  parted-devel-3.2-4.i686  parted-libs-3.2-4.i686  
D pcaudiolib-1.0-1.i686  pcaudiolib-devel-1.0-1.i686  
D pcp-devel-3.10.0-15.i686  pcp-libs-3.10.0-15.i686  
D perl-Gnome2-VFS-1.082-4.i686  perl-Gnome2-VFS-devel-1.082-4.i686  
D perl-Qt4-4.14.3-7.i686  perl-Qt4-devel-4.14.3-7.i686  
D perl-Sys-Virt-2.5.0-4.i686  phonon-4.8.3-5.i686  
D phonon-backend-gstreamer-4.8.2-4.i686  phonon-devel-4.8.3-5.i686  
D phonon-qt5-4.8.3-5.i686  phonon-qt5-devel-4.8.3-5.i686  
D php52-common-5.2.17-20130717.28.i686  php53-cgi-5.3.29-38.i686  
D php53-common-5.3.29-38.i686  php53-embedded-5.3.29-38.i686  
D php54-common-5.4.45-19.i686  php55-common-5.5.38-11.i686  
D php56-common-5.6.36-1.i686  php70-common-7.0.30-1.i686  
D php71-common-7.1.17-1.i686  polkit-0.114-1.i686  
D polkit-devel-0.114-1.i686  polkit-libs-0.114-1.i686  
D polkit-qt-1-0.112.0-3.i686  polkit-qt-1-agent-0.112.0-3.i686  
D polkit-qt-1-agent-devel-0.112.0-3.i686  
D polkit-qt-1-devel-0.112.0-3.i686  polkit-qt-1-gui-0.112.0-3.i686  
D polkit-qt-1-gui-devel-0.112.0-3.i686  polkit-qt5-1-0.112.0-3.i686  
D polkit-qt5-1-agent-0.112.0-3.i686  
D polkit-qt5-1-agent-devel-0.112.0-3.i686  
D polkit-qt5-1-devel-0.112.0-3.i686  polkit-qt5-1-gui-0.112.0-3.i686  
D polkit-qt5-1-gui-devel-0.112.0-3.i686  poppler-qt4-0.56.0-1.i686  
D poppler-qt4-devel-0.56.0-1.i686  poppler-qt5-0.56.0-1.i686  
D poppler-qt5-devel-0.56.0-1.i686  portaudio-19-1.20161030.2.i686  
D portaudio-c++-19-1.20161030.2.i686  
D portaudio-c++-devel-19-1.20161030.2.i686  
D portaudio-devel-19-1.20161030.2.i686  ppp-2.4.7-2.i686  
D prison-1.0-5.i686  procps-3.3.12-2.i686  procps-devel-3.3.12-2.i686  
D pstoedit-3.70-8.i686  pstoedit-devel-3.70-8.i686  
D pstoedit-drv-lplot-3.70-8.i686  publican-4.3.2-1.noarch  
D pulseaudio-devel-11.1-1.i686  pulseaudio-libs-11.1-1.i686  
D python-PyQt4-4.12.1-1.i686  python-PyQt4-qscintilla2-2.9.1-5.i686  
D python-PyQt4-uic-4.12.1-1.i686  python-PyQt5-5.8.2-2.i686  
D python-PyQt5-devel-tools-5.8.2-2.i686  python-PyQt5-uic-5.8.2-2.i686  
D python-dateutil-2.6.0-1.noarch  python-dbus-1.2.4-2.i686  
D python-dbus-devel-1.2.4-2.i686  python-gnome-2.28.1-10.i686  
D python-gnome-bonobo-ui-2.28.1-10.i686  
D python-gnome-devel-2.28.1-10.i686  python-gnome-ui-2.28.1-10.i686  
D python-gnome-vfs-2.28.1-10.i686  python-google-apputils-0.4.1-2.noarch  
D python-pillow-4.2.0-1.i686  python-rst.linker-1.8.2-1.noarch  
D python-tkinter-2.7.15-1.i686  python-vobject-0.8.1c-5.i686  
D python3-PyQt4-4.12.1-1.i686  python3-PyQt4-uic-4.12.1-1.i686  
D python3-PyQt5-5.8.2-2.i686  python3-PyQt5-uic-5.8.2-2.i686  
D python3-dateutil-2.6.0-1.noarch  python3-dbus-1.2.4-2.i686  
D python3-pyatspi-2.24.0-1.i686  python3-rst.linker-1.8.2-1.noarch  
D python3-tkinter-3.6.5-1.i686  qemu-common-2.12.0-1.i686  
D qimageblitz-0.0.6-3.i686  qimageblitz-devel-0.0.6-3.i686  
D qmmp-devel-1.2.0-4.i686  qmmp-libs-1.2.0-4.i686  
D qscintilla2-qt4-2.9.1-5.i686  qscintilla2-qt4-devel-2.9.1-5.i686  
D qt4-assistant-4.8.7-18.i686  qt4-build-4.8.7-18.i686  
D qt4-linguist-4.8.7-18.i686  qt5-assistant-5.8.0-1.i686  
D qt5-build-5.8.0-5.i686  qt5-linguist-5.8.0-1.i686  qtav-1.12.0-5.i686  
D qtav-devel-1.12.0-5.i686  qtav-widgets-1.12.0-5.i686  
D qtscriptbindings-0.2.0-4.i686  qwt-5.2.1-3.i686  qwt-devel-5.2.1-3.i686  
D rarian-0.8.1-5.i686  rarian-compat-0.8.1-5.i686  
D rc-scripts-0.4.16-3.i686  redis-server-2.8.24-1.i686  
D rtaudio-4.1.2-1.i686  rtaudio-devel-4.1.2-1.i686  rtmidi-3.0.0-1.i686  
D rtmidi-devel-3.0.0-1.i686  ruby-facter-2.4.4-2.i686  
D samba-devel-4.7.6-1.i686  samba-libs-4.7.6-1.i686  
D sane-backends-1.0.27-1.i686  sane-backends-devel-1.0.27-1.i686  
D scim-devel-1.4.17-1.i686  scim-libs-1.4.17-1.i686  sddm-0.17.0-1.i686  
D signon-devel-8.59-1.i686  signon-libs-8.59-1.i686  soprano-2.9.4-5.i686  
D soprano-devel-2.9.4-5.i686  sox-14.4.2-4.i686  sox-devel-14.4.2-4.i686  
D speech_tools-2.4-1.i686  speech_tools-devel-2.4-1.i686  
D sphinxbase-0.8-1.i686  sphinxbase-devel-0.8-1.i686  
D spice-glib-0.34-1.i686  spice-glib-devel-0.34-1.i686  
D spice-gtk-0.34-1.i686  spice-gtk-devel-0.34-1.i686  
D srtp-devel-1.6.0-1.i686  strigi-0.7.8-11.i686  
D strigi-devel-0.7.8-11.i686  subversion-devel-1.10.0-1.i686  
D sysprof-devel-3.28.0-1.i686  sysprof-libs-3.28.0-1.i686  
D sysprof-ui-devel-3.28.0-1.i686  sysprof-ui-libs-3.28.0-1.i686  
D sysstat-11.6.3-1.i686  systemd-devel-235-5.i686  
D systemd-units-235-5.i686  tcl-8.6.7-1.i686  tcl-devel-8.6.7-1.i686  
D tcl-tdbc-1.0.4-1.i686  tcl-tdbc-devel-1.0.4-1.i686  
D telepathy-farstream-0.6.2-2.i686  
D telepathy-farstream-devel-0.6.2-2.i686  telepathy-glib-0.24.1-4.i686  
D telepathy-glib-devel-0.24.1-4.i686  telepathy-logger-devel-0.8.2-2.i686  
D telepathy-logger-libs-0.8.2-2.i686  
D telepathy-mission-control-5.16.4-1.i686  
D telepathy-mission-control-devel-5.16.4-1.i686  
D texlive-fonts-ams-20080816-35.noarch  
D texlive-fonts-jknappen-20080816-35.noarch  
D texlive-format-pdflatex-20080816-35.noarch  
D texlive-jadetex-20080816-35.noarch  texlive-latex-20080816-35.i686  
D texlive-latex-ams-20080816-35.noarch  
D texlive-latex-appendix-20080816-35.noarch  
D texlive-latex-bibtex-20080816-35.i686  
D texlive-latex-cyrillic-20080816-35.noarch  
D texlive-latex-effects-20080816-35.noarch  
D texlive-latex-extend-20080816-35.noarch  
D texlive-latex-psnfss-20080816-35.noarch  
D texlive-latex-ucs-20080816-35.noarch  
D texlive-latex-wasysym-20080816-35.noarch  
D texlive-pdftex-20080816-35.i686  thailatex-0.5.1-2.i686  
D tix-8.4.3-2.i686  tix-devel-8.4.3-2.i686  tk-8.6.7-1.i686  
D tk-devel-8.6.7-1.i686  tracker-devel-2.0.1-1.i686  
D tracker-libs-2.0.1-1.i686  transfig-3.2.6a-1.i686  
D translate-toolkit-2.2.4-1.noarch  tzdata-2018c-1.noarch  
D udev-core-235-5.i686  usbutils-008-1.i686  util-linux-2.32-2.i686  
D vala-colord-1.4.2-1.noarch  vala-dconf-0.28.0-1.noarch  
D vala-gsound-1.0.2-3.noarch  vala-gspell-1.8.0-1.noarch  
D vala-gssdp-1.0.2-1.noarch  vala-gtksourceview-3.24.7-1.noarch  
D vala-gupnp-1.0.2-1.noarch  vala-gupnp-av-0.12.10-1.noarch  
D vala-libappindicator-gtk3-12.10.0-6.i686  
D vala-libcanberra-0.30-5.noarch  vala-libdazzle-3.28.0-1.noarch  
D vala-libgweather-3.28.1-1.noarch  vala-libsocialweb-0.25.21-4.noarch  
D vala-telepathy-glib-0.24.1-4.noarch  vala-tracker-2.0.1-1.noarch  
D varnish-3.0.7-1.i686  vlc-3.0.2-1.i686  vlc-devel-3.0.2-1.i686  
D vte-0.52.0-1.i686  vte-devel-0.52.0-1.i686  vte2.90-0.36.5-1.i686  
D vte2.90-devel-0.36.5-1.i686  wkhtmltopdf-0.12.2.4-1.i686  
D wvstreams-4.6.1-8.i686  xdg-app-devel-0.5.2-1.i686  
D xdg-app-libs-0.5.2-1.i686  xen-devel-4.6.6-1.i686  
D xen-libs-4.6.6-1.i686  xen-libs-guest-4.6.6-1.i686  
D xfce4-panel-devel-4.12.0-3.i686  xfce4-panel-libs-4.12.0-3.i686  
D xfconf-4.12.0-7.i686  xfconf-devel-4.12.0-7.i686  xmlto-0.0.28-2.i686  
D xorg-xserver-Xephyr-1.20.0-1.i686  xorg-xserver-Xvfb-1.20.0-1.i686  
D xorg-xserver-libglx-1.20.0-1.i686  xorg-xserver-server-1.20.0-1.i686  
D yaz-5.12.0-8.i686  yaz-devel-5.12.0-8.i686
This operation will free 2007.6MB of disk space.
Begin-PLD-Builder-Info
Build-Time: user:4.72s sys:1.36s real:6.19s (faults io:0 non-io:561162)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]